Si algunos de nuestros foros, manuales, ALDOS, paquetería o proyectos te han resultado de ayuda, apreciaremos mucho nos apoyes con un donativo.

 Índice > Todo acerca de Linux > Soporte técnico de ALDOS Nuevo tema Publicar Respuesta
 Instalación de MATE en RHEL 7.3
Primero | Anterior | 1 2| Siguiente | Último
Tema anterior Tema siguiente
   
Jorge García
Publicado en 01/06/17 03:26 (Leído 4752 veces)  

Participa poco

Estado: desconectado
Forum User

Inscrito: 12/09/07
Publicaciones: 17
Hola buen día,

Estoy haciendo pruebas para migrar mi laptop de trabajo actualmente con RHEL 6.9 a RHEL 7.3 (versión server no workstation o desktop), solo que GNOME 3 que viene con la versión 7.3 de RHEL es bastante feo (y mas en 14"Guiño y uno está acostumbrado al GNOME 2, por eso decidí usar MATE.

En los repositorios de AL dice que son compatibles con CentOS y RHEL sin embargo al intentar realizar la instalación me aparecen algunas dependencias faltantes:

PHP Formatted Code

[root@mateal ~]# yum groupinstall alcancelibre-mate-desktop
Loaded plugins: product-id, search-disabled-repos, subscription-manager
Resolving Dependencies
--> Running transaction check
---> Package atril.x86_64 0:1.16.1-1.el7 will be installed
--> Processing Dependency: atril-libs(x86-64) = 1.16.1-1.el7 for package: atril-1.16.1-1.el7.x86_64
--> Processing Dependency: mate-desktop-libs for package: atril-1.16.1-1.el7.x86_64
--> Processing Dependency: libsecret-1.so.0()(64bit) for package: atril-1.16.1-1.el7.x86_64
--> Processing Dependency: libatrilview.so.3()(64bit) for package: atril-1.16.1-1.el7.x86_64
--> Processing Dependency: libatrildocument.so.3()(64bit) for package: atril-1.16.1-1.el7.x86_64
---> Package atril-caja.x86_64 0:1.16.1-1.el7 will be installed
--> Processing Dependency: libcaja-extension.so.1()(64bit) for package: atril-caja-1.16.1-1.el7.x86_64
---> Package audacious.x86_64 0:3.7.1-1.el7 will be installed
--> Processing Dependency: audacious-libs(x86-64) = 3.7.1-1.el7 for package: audacious-3.7.1-1.el7.x86_64
--> Processing Dependency: libaudcore.so.3()(64bit) for package: audacious-3.7.1-1.el7.x86_64
---> Package audacious-plugins.x86_64 0:3.7.1-1.el7 will be installed
--> Processing Dependency: libsndfile.so.1(libsndfile.so.1.0)(64bit) for package: audacious-plugins-3.7.1-1.el7.x86_64
--> Processing Dependency: libsamplerate.so.0(libsamplerate.so.0.0)(64bit) for package: audacious-plugins-3.7.1-1.el7.x86_64
--> Processing Dependency: libpulse.so.0(PULSE_0)(64bit) for package: audacious-plugins-3.7.1-1.el7.x86_64
--> Processing Dependency: libcdio_cdda.so.1(CDIO_CDDA_1)(64bit) for package: audacious-plugins-3.7.1-1.el7.x86_64
--> Processing Dependency: libcdio.so.15(CDIO_15)(64bit) for package: audacious-plugins-3.7.1-1.el7.x86_64
--> Processing Dependency: libwavpack.so.1()(64bit) for package: audacious-plugins-3.7.1-1.el7.x86_64
--> Processing Dependency: libvorbisfile.so.3()(64bit) for package: audacious-plugins-3.7.1-1.el7.x86_64
--> Processing Dependency: libvorbisenc.so.2()(64bit) for package: audacious-plugins-3.7.1-1.el7.x86_64
--> Processing Dependency: libvorbis.so.0()(64bit) for package: audacious-plugins-3.7.1-1.el7.x86_64
--> Processing Dependency: libsoxr.so.0()(64bit) for package: audacious-plugins-3.7.1-1.el7.x86_64
--> Processing Dependency: libsndfile.so.1()(64bit) for package: audacious-plugins-3.7.1-1.el7.x86_64
--> Processing Dependency: libsamplerate.so.0()(64bit) for package: audacious-plugins-3.7.1-1.el7.x86_64
--> Processing Dependency: libpulse.so.0()(64bit) for package: audacious-plugins-3.7.1-1.el7.x86_64
--> Processing Dependency: libogg.so.0()(64bit) for package: audacious-plugins-3.7.1-1.el7.x86_64
--> Processing Dependency: libnotify.so.4()(64bit) for package: audacious-plugins-3.7.1-1.el7.x86_64
--> Processing Dependency: libmp3lame.so.0()(64bit) for package: audacious-plugins-3.7.1-1.el7.x86_64
--> Processing Dependency: libmodplug.so.1()(64bit) for package: audacious-plugins-3.7.1-1.el7.x86_64
--> Processing Dependency: liblirc_client.so.0()(64bit) for package: audacious-plugins-3.7.1-1.el7.x86_64
--> Processing Dependency: libcue.so.1()(64bit) for package: audacious-plugins-3.7.1-1.el7.x86_64
--> Processing Dependency: libcdio_cdda.so.1()(64bit) for package: audacious-plugins-3.7.1-1.el7.x86_64
--> Processing Dependency: libcdio.so.15()(64bit) for package: audacious-plugins-3.7.1-1.el7.x86_64
--> Processing Dependency: libcddb.so.2()(64bit) for package: audacious-plugins-3.7.1-1.el7.x86_64
--> Processing Dependency: libbs2b.so.0()(64bit) for package: audacious-plugins-3.7.1-1.el7.x86_64
--> Processing Dependency: libSDL-1.2.so.0()(64bit) for package: audacious-plugins-3.7.1-1.el7.x86_64
--> Processing Dependency: libFLAC.so.8()(64bit) for package: audacious-plugins-3.7.1-1.el7.x86_64
---> Package audacious-plugins-freeworld.x86_64 0:3.7.1-1.el7 will be installed
--> Processing Dependency: audacious-plugins-freeworld-mp3 = 3.7.1-1.el7 for package: audacious-plugins-freeworld-3.7.1-1.el7.x86_64
--> Processing Dependency: audacious-plugins-freeworld-mms = 3.7.1-1.el7 for package: audacious-plugins-freeworld-3.7.1-1.el7.x86_64
--> Processing Dependency: audacious-plugins-freeworld-ffaudio = 3.7.1-1.el7 for package: audacious-plugins-freeworld-3.7.1-1.el7.x86_64
--> Processing Dependency: audacious-plugins-freeworld-aac = 3.7.1-1.el7 for package: audacious-plugins-freeworld-3.7.1-1.el7.x86_64
---> Package caja.x86_64 0:1.16.1-1.el7 will be installed
--> Processing Dependency: caja-schemas = 1.16.1-1.el7 for package: caja-1.16.1-1.el7.x86_64
--> Processing Dependency: redhat-menus for package: caja-1.16.1-1.el7.x86_64
--> Processing Dependency: gvfs for package: caja-1.16.1-1.el7.x86_64
--> Processing Dependency: gamin for package: caja-1.16.1-1.el7.x86_64
--> Processing Dependency: libunique-1.0.so.0()(64bit) for package: caja-1.16.1-1.el7.x86_64
--> Processing Dependency: libstartup-notification-1.so.0()(64bit) for package: caja-1.16.1-1.el7.x86_64
--> Processing Dependency: libexif.so.12()(64bit) for package: caja-1.16.1-1.el7.x86_64
--> Processing Dependency: libexempi.so.3()(64bit) for package: caja-1.16.1-1.el7.x86_64
---> Package caja-mate-main-menu.x86_64 0:1.8.0-9.el7 will be installed
---> Package caja-open-terminal.x86_64 0:1.16.0-1.el7 will be installed
--> Processing Dependency: caja-extensions-common = 1.16.0-1.el7 for package: caja-open-terminal-1.16.0-1.el7.x86_64
---> Package caja-sendto.x86_64 0:1.16.0-1.el7 will be installed
--> Processing Dependency: libgupnp-1.0.so.4()(64bit) for package: caja-sendto-1.16.0-1.el7.x86_64
---> Package caja-share.x86_64 0:1.16.0-1.el7 will be installed
--> Processing Dependency: samba for package: caja-share-1.16.0-1.el7.x86_64
---> Package engrampa.x86_64 0:1.16.0-1.el7 will be installed
--> Processing Dependency: p7zip-plugins for package: engrampa-1.16.0-1.el7.x86_64
--> Processing Dependency: p7zip for package: engrampa-1.16.0-1.el7.x86_64
--> Processing Dependency: libjson-glib-1.0.so.0()(64bit) for package: engrampa-1.16.0-1.el7.x86_64
--> Processing Dependency: libgtk-3.so.0()(64bit) for package: engrampa-1.16.0-1.el7.x86_64
--> Processing Dependency: libgdk-3.so.0()(64bit) for package: engrampa-1.16.0-1.el7.x86_64
--> Processing Dependency: libcairo-gobject.so.2()(64bit) for package: engrampa-1.16.0-1.el7.x86_64
---> Package eom.x86_64 0:1.16.0-1.el7 will be installed
--> Processing Dependency: librsvg-2.so.2()(64bit) for package: eom-1.16.0-1.el7.x86_64
--> Processing Dependency: liblcms2.so.2()(64bit) for package: eom-1.16.0-1.el7.x86_64
---> Package galculator.x86_64 0:2.1.4-2.el7 will be installed
---> Package gnome-mplayer-caja.x86_64 0:1.0.9-6.20150203svn2476.el7 will be installed
--> Processing Dependency: gnome-mplayer(x86-64) = 1.0.9-6.20150203svn2476.el7 for package: gnome-mplayer-caja-1.0.9-6.20150203svn2476.el7.x86_64
--> Processing Dependency: libgmlib.so.1()(64bit) for package: gnome-mplayer-caja-1.0.9-6.20150203svn2476.el7.x86_64
---> Package gucharmap.x86_64 0:3.14.2-2.el7 will be installed
---> Package lightdm.x86_64 0:1.12.2-4.el7 will be installed
--> Processing Dependency: lightdm-gobject(x86-64) = 1.12.2-4.el7 for package: lightdm-1.12.2-4.el7.x86_64
--> Processing Dependency: dbus-x11 for package: lightdm-1.12.2-4.el7.x86_64
--> Processing Dependency: accountsservice for package: lightdm-1.12.2-4.el7.x86_64
---> Package lightdm-gtk.x86_64 0:2.0.1-2.el7 will be installed
--> Processing Dependency: onboard for package: lightdm-gtk-2.0.1-2.el7.x86_64
--> Processing Dependency: monochrome-icon-theme for package: lightdm-gtk-2.0.1-2.el7.x86_64
--> Processing Dependency: light-gtk3-theme for package: lightdm-gtk-2.0.1-2.el7.x86_64
--> Processing Dependency: light-gtk2-theme for package: lightdm-gtk-2.0.1-2.el7.x86_64
--> Processing Dependency: /usr/share/backgrounds/default.png for package: lightdm-gtk-2.0.1-2.el7.x86_64
---> Package marco.x86_64 0:1.16.0-3.el7 will be installed
--> Processing Dependency: marco-libs(x86-64) = 1.16.0-3.el7 for package: marco-1.16.0-3.el7.x86_64
--> Processing Dependency: zenity for package: marco-1.16.0-3.el7.x86_64
--> Processing Dependency: mate-menu for package: marco-1.16.0-3.el7.x86_64
--> Processing Dependency: libgtop-2.0.so.10()(64bit) for package: marco-1.16.0-3.el7.x86_64
--> Processing Dependency: libcanberra.so.0()(64bit) for package: marco-1.16.0-3.el7.x86_64
--> Processing Dependency: libcanberra-gtk.so.0()(64bit) for package: marco-1.16.0-3.el7.x86_64
---> Package mate-about-me.x86_64 0:1.16.0-2.el7 will be installed
--> Processing Dependency: mate-control-center-libs(x86-64) = 1.16.0-2.el7 for package: mate-about-me-1.16.0-2.el7.x86_64
--> Processing Dependency: libmate-window-settings.so.1()(64bit) for package: mate-about-me-1.16.0-2.el7.x86_64
--> Processing Dependency: libmate-menu.so.2()(64bit) for package: mate-about-me-1.16.0-2.el7.x86_64
--> Processing Dependency: libdconf.so.1()(64bit) for package: mate-about-me-1.16.0-2.el7.x86_64
---> Package mate-applets.x86_64 0:1.16.0-1.el7 will be installed
--> Processing Dependency: libwnck-1.so.22()(64bit) for package: mate-applets-1.16.0-1.el7.x86_64
--> Processing Dependency: libupower-glib.so.3()(64bit) for package: mate-applets-1.16.0-1.el7.x86_64
--> Processing Dependency: libmateweather.so.1()(64bit) for package: mate-applets-1.16.0-1.el7.x86_64
--> Processing Dependency: libmate-panel-applet-4.so.1()(64bit) for package: mate-applets-1.16.0-1.el7.x86_64
--> Processing Dependency: libiw.so.29()(64bit) for package: mate-applets-1.16.0-1.el7.x86_64
--> Processing Dependency: libgtksourceview-2.0.so.0()(64bit) for package: mate-applets-1.16.0-1.el7.x86_64
---> Package mate-color-manager.x86_64 0:1.8.1-3.el7 will be installed
--> Processing Dependency: color-filesystem >= 1-7 for package: mate-color-manager-1.8.1-3.el7.x86_64
--> Processing Dependency: shared-color-profiles for package: mate-color-manager-1.8.1-3.el7.x86_64
--> Processing Dependency: libvte.so.9()(64bit) for package: mate-color-manager-1.8.1-3.el7.x86_64
--> Processing Dependency: libsane.so.1()(64bit) for package: mate-color-manager-1.8.1-3.el7.x86_64
--> Processing Dependency: libexiv2.so.12()(64bit) for package: mate-color-manager-1.8.1-3.el7.x86_64
---> Package mate-control-center.x86_64 0:1.16.0-2.el7 will be installed
--> Processing Dependency: mate-control-center-filesystem = 1.16.0-2.el7 for package: mate-control-center-1.16.0-2.el7.x86_64
--> Processing Dependency: metacity >= 2.34.13 for package: mate-control-center-1.16.0-2.el7.x86_64
--> Processing Dependency: gnome-keyring for package: mate-control-center-1.16.0-2.el7.x86_64
--> Processing Dependency: libxklavier.so.16()(64bit) for package: mate-control-center-1.16.0-2.el7.x86_64
--> Processing Dependency: libmatekbdui.so.4()(64bit) for package: mate-control-center-1.16.0-2.el7.x86_64
--> Processing Dependency: libmatekbd.so.4()(64bit) for package: mate-control-center-1.16.0-2.el7.x86_64
--> Processing Dependency: libXss.so.1()(64bit) for package: mate-control-center-1.16.0-2.el7.x86_64
---> Package mate-desktop.x86_64 0:1.16.1-1.el7 will be installed
--> Processing Dependency: xdg-user-dirs-gtk for package: mate-desktop-1.16.1-1.el7.x86_64
--> Processing Dependency: sound-theme-beethoven-fifth for package: mate-desktop-1.16.1-1.el7.x86_64
--> Processing Dependency: pygtk2 for package: mate-desktop-1.16.1-1.el7.x86_64
--> Processing Dependency: mate-user-guide for package: mate-desktop-1.16.1-1.el7.x86_64
---> Package mate-dictionary.x86_64 0:1.16.0-1.el7 will be installed
--> Processing Dependency: mate-utils-common = 1.16.0-1.el7 for package: mate-dictionary-1.16.0-1.el7.x86_64
---> Package mate-disk-usage-analyzer.x86_64 0:1.16.0-1.el7 will be installed
---> Package mate-disk-utility.x86_64 0:1.8.0-2.el7 will be installed
--> Processing Dependency: mate-disk-utility-libs = 1.8.0-2.el7 for package: mate-disk-utility-1.8.0-2.el7.x86_64
--> Processing Dependency: libmdu.so.0()(64bit) for package: mate-disk-utility-1.8.0-2.el7.x86_64
--> Processing Dependency: libmdu-gtk.so.0()(64bit) for package: mate-disk-utility-1.8.0-2.el7.x86_64
--> Processing Dependency: libavahi-ui.so.0()(64bit) for package: mate-disk-utility-1.8.0-2.el7.x86_64
--> Processing Dependency: libavahi-glib.so.1()(64bit) for package: mate-disk-utility-1.8.0-2.el7.x86_64
--> Processing Dependency: libatasmart.so.4()(64bit) for package: mate-disk-utility-1.8.0-2.el7.x86_64
---> Package mate-icon-theme.noarch 0:1.16.0-1.el7 will be installed
---> Package mate-main-menu.x86_64 0:1.8.0-9.el7 will be installed
--> Processing Dependency: scrollkeeper for package: mate-main-menu-1.8.0-9.el7.x86_64
--> Processing Dependency: scrollkeeper for package: mate-main-menu-1.8.0-9.el7.x86_64
--> Processing Dependency: libnm-util.so.2()(64bit) for package: mate-main-menu-1.8.0-9.el7.x86_64
--> Processing Dependency: libnm-glib.so.4()(64bit) for package: mate-main-menu-1.8.0-9.el7.x86_64
---> Package mate-media.x86_64 0:1.16.0-1.el7 will be installed
--> Processing Dependency: libmatemixer.so.0()(64bit) for package: mate-media-1.16.0-1.el7.x86_64
---> Package mate-menus.x86_64 0:1.16.0-1.el7 will be installed
---> Package mate-nettool.x86_64 0:1.8.1-2.el7 will be installed
---> Package mate-notification-daemon.x86_64 0:1.16.1-1.el7 will be installed
--> Processing Dependency: libwnck-3.so.0()(64bit) for package: mate-notification-daemon-1.16.1-1.el7.x86_64
--> Processing Dependency: libcanberra-gtk3.so.0()(64bit) for package: mate-notification-daemon-1.16.1-1.el7.x86_64
---> Package mate-panel.x86_64 0:1.16.0-4.el7 will be installed
--> Processing Dependency: fortune-mod for package: mate-panel-1.16.0-4.el7.x86_64
---> Package mate-polkit.x86_64 0:1.16.0-1.el7 will be installed
---> Package mate-power-manager.x86_64 0:1.16.0-1.el7 will be installed
---> Package mate-screensaver.x86_64 0:1.16.0-1.el7 will be installed
--> Processing Dependency: gnome-keyring-pam for package: mate-screensaver-1.16.0-1.el7.x86_64
---> Package mate-screenshot.x86_64 0:1.16.0-1.el7 will be installed
---> Package mate-sensors-applet.x86_64 0:1.16.0-1.el7 will be installed
--> Processing Dependency: libsensors.so.4()(64bit) for package: mate-sensors-applet-1.16.0-1.el7.x86_64
--> Processing Dependency: libXNVCtrl.so.0()(64bit) for package: mate-sensors-applet-1.16.0-1.el7.x86_64
---> Package mate-session-manager.x86_64 0:1.16.0-2.el7 will be installed
--> Processing Dependency: canberra-gtk3-play for package: mate-session-manager-1.16.0-2.el7.x86_64
--> Processing Dependency: /usr/bin/canberra-gtk3-play for package: mate-session-manager-1.16.0-2.el7.x86_64
---> Package mate-settings-daemon.x86_64 0:1.16.0-1.el7 will be installed
---> Package mate-system-log.x86_64 0:1.16.0-1.el7 will be installed
---> Package mate-system-monitor.x86_64 0:1.16.0-1.el7 will be installed
--> Processing Dependency: libgtkmm-3.0.so.1()(64bit) for package: mate-system-monitor-1.16.0-1.el7.x86_64
--> Processing Dependency: libgdkmm-3.0.so.1()(64bit) for package: mate-system-monitor-1.16.0-1.el7.x86_64
---> Package mate-terminal.x86_64 0:1.16.1-1.el7 will be installed
--> Processing Dependency: libvte-2.91.so.0()(64bit) for package: mate-terminal-1.16.1-1.el7.x86_64
---> Package mate-themes.noarch 0:3.14.4-1.el7 will be installed
--> Processing Dependency: xcursor-themes >= 1.0.4 for package: mate-themes-3.14.4-1.el7.noarch
--> Processing Dependency: gtk2-engines for package: mate-themes-3.14.4-1.el7.noarch
--> Processing Dependency: gtk-unico-engine for package: mate-themes-3.14.4-1.el7.noarch
--> Processing Dependency: gtk-murrine-engine for package: mate-themes-3.14.4-1.el7.noarch
--> Processing Dependency: adwaita-icon-theme for package: mate-themes-3.14.4-1.el7.noarch
---> Package mate-user-share.x86_64 0:1.16.0-1.el7 will be installed
--> Processing Dependency: mod_dnssd for package: mate-user-share-1.16.0-1.el7.x86_64
--> Processing Dependency: httpd for package: mate-user-share-1.16.0-1.el7.x86_64
---> Package mate-utils.x86_64 0:1.16.0-1.el7 will be installed
--> Processing Dependency: mate-search-tool = 1.16.0-1.el7 for package: mate-utils-1.16.0-1.el7.x86_64
---> Package pluma.x86_64 0:1.16.0-1.el7 will be installed
--> Processing Dependency: pluma-data = 1.16.0-1.el7 for package: pluma-1.16.0-1.el7.x86_64
--> Processing Dependency: pygtksourceview for package: pluma-1.16.0-1.el7.x86_64
--> Processing Dependency: libenchant.so.1()(64bit) for package: pluma-1.16.0-1.el7.x86_64
---> Package seahorse.x86_64 0:3.14.1-1.el7 will be installed
--> Processing Dependency: pinentry-gui for package: seahorse-3.14.1-1.el7.x86_64
--> Processing Dependency: libgck-1.so.0()(64bit) for package: seahorse-3.14.1-1.el7.x86_64
--> Processing Dependency: libgcr-base-3.so.1()(64bit) for package: seahorse-3.14.1-1.el7.x86_64
--> Processing Dependency: libgcr-ui-3.so.1()(64bit) for package: seahorse-3.14.1-1.el7.x86_64
---> Package tracker-needle.x86_64 0:1.2.7-2.el7 will be installed
--> Processing Dependency: tracker(x86-64) = 1.2.7-2.el7 for package: tracker-needle-1.2.7-2.el7.x86_64
--> Processing Dependency: libtracker-common.so.0()(64bit) for package: tracker-needle-1.2.7-2.el7.x86_64
--> Processing Dependency: libtracker-data.so.0()(64bit) for package: tracker-needle-1.2.7-2.el7.x86_64
--> Processing Dependency: libtracker-sparql-1.0.so.0()(64bit) for package: tracker-needle-1.2.7-2.el7.x86_64
---> Package yelp.x86_64 1:3.14.2-1.el7 will be installed
--> Processing Dependency: yelp-libs(x86-64) = 1:3.14.2-1.el7 for package: 1:yelp-3.14.2-1.el7.x86_64
--> Processing Dependency: yelp-xsl for package: 1:yelp-3.14.2-1.el7.x86_64
--> Processing Dependency: libjavascriptcoregtk-3.0.so.0()(64bit) for package: 1:yelp-3.14.2-1.el7.x86_64
--> Processing Dependency: libwebkitgtk-3.0.so.0()(64bit) for package: 1:yelp-3.14.2-1.el7.x86_64
--> Processing Dependency: libyelp.so.0()(64bit) for package: 1:yelp-3.14.2-1.el7.x86_64
--> Running transaction check
---> Package NetworkManager-glib.x86_64 1:1.4.0-20.el7_3 will be installed
---> Package SDL.x86_64 0:1.2.15-14.el7 will be installed
---> Package accountsservice.x86_64 0:0.6.35-14.el7_3 will be installed
---> Package adwaita-icon-theme.noarch 0:3.14.1-1.el7 will be installed
--> Processing Dependency: adwaita-cursor-theme = 3.14.1-1.el7 for package: adwaita-icon-theme-3.14.1-1.el7.noarch
---> Package atril-libs.x86_64 0:1.16.1-1.el7 will be installed
--> Processing Dependency: libt1.so.5()(64bit) for package: atril-libs-1.16.1-1.el7.x86_64
--> Processing Dependency: libspectre.so.1()(64bit) for package: atril-libs-1.16.1-1.el7.x86_64
--> Processing Dependency: libpoppler-glib.so.18()(64bit) for package: atril-libs-1.16.1-1.el7.x86_64
--> Processing Dependency: libkpathsea.so.6()(64bit) for package: atril-libs-1.16.1-1.el7.x86_64
--> Processing Dependency: libgxps.so.2()(64bit) for package: atril-libs-1.16.1-1.el7.x86_64
--> Processing Dependency: libdjvulibre.so.21()(64bit) for package: atril-libs-1.16.1-1.el7.x86_64
---> Package audacious-libs.x86_64 0:3.7.1-1.el7 will be installed
---> Package audacious-plugins-freeworld-aac.x86_64 0:3.7.1-1.el7 will be installed
--> Processing Dependency: libfaad.so.2()(64bit) for package: audacious-plugins-freeworld-aac-3.7.1-1.el7.x86_64
---> Package audacious-plugins-freeworld-ffaudio.x86_64 0:3.7.1-1.el7 will be installed
--> Processing Dependency: libavutil.so.54(LIBAVUTIL_54)(64bit) for package: audacious-plugins-freeworld-ffaudio-3.7.1-1.el7.x86_64
--> Processing Dependency: libavformat.so.56(LIBAVFORMAT_56)(64bit) for package: audacious-plugins-freeworld-ffaudio-3.7.1-1.el7.x86_64
--> Processing Dependency: libavcodec.so.56(LIBAVCODEC_56)(64bit) for package: audacious-plugins-freeworld-ffaudio-3.7.1-1.el7.x86_64
--> Processing Dependency: libavutil.so.54()(64bit) for package: audacious-plugins-freeworld-ffaudio-3.7.1-1.el7.x86_64
--> Processing Dependency: libavformat.so.56()(64bit) for package: audacious-plugins-freeworld-ffaudio-3.7.1-1.el7.x86_64
--> Processing Dependency: libavcodec.so.56()(64bit) for package: audacious-plugins-freeworld-ffaudio-3.7.1-1.el7.x86_64
---> Package audacious-plugins-freeworld-mms.x86_64 0:3.7.1-1.el7 will be installed
--> Processing Dependency: libmms.so.0()(64bit) for package: audacious-plugins-freeworld-mms-3.7.1-1.el7.x86_64
---> Package audacious-plugins-freeworld-mp3.x86_64 0:3.7.1-1.el7 will be installed
--> Processing Dependency: libmpg123.so.0()(64bit) for package: audacious-plugins-freeworld-mp3-3.7.1-1.el7.x86_64
---> Package avahi-glib.x86_64 0:0.6.31-17.el7 will be installed
---> Package avahi-ui.x86_64 0:0.6.31-17.el7 will be installed
---> Package cairo-gobject.x86_64 0:1.14.2-1.el7 will be installed
---> Package caja-extensions.x86_64 0:1.16.1-1.el7 will be installed
---> Package caja-extensions-common.noarch 0:1.16.0-1.el7 will be installed
---> Package caja-schemas.noarch 0:1.16.1-1.el7 will be installed
---> Package color-filesystem.noarch 0:1-13.el7 will be installed
---> Package colord.x86_64 0:1.2.7-2.el7 will be installed
--> Processing Dependency: colord-libs(x86-64) = 1.2.7-2.el7 for package: colord-1.2.7-2.el7.x86_64
--> Processing Dependency: libcolord.so.2()(64bit) for package: colord-1.2.7-2.el7.x86_64
--> Processing Dependency: libcolordprivate.so.2()(64bit) for package: colord-1.2.7-2.el7.x86_64
--> Processing Dependency: libcolorhug.so.2()(64bit) for package: colord-1.2.7-2.el7.x86_64
--> Processing Dependency: libgusb.so.2()(64bit) for package: colord-1.2.7-2.el7.x86_64
--> Processing Dependency: libusb-1.0.so.0()(64bit) for package: colord-1.2.7-2.el7.x86_64
---> Package dbus-x11.x86_64 1:1.6.12-17.el7 will be installed
---> Package dconf.x86_64 0:0.22.0-2.el7 will be installed
---> Package desktop-backgrounds-compat.noarch 0:16.0.0-2.el7 will be installed
--> Processing Dependency: /usr/share/backgrounds/crunchybranch/crunchybranch_04.png for package: desktop-backgrounds-compat-16.0.0-2.el7.noarch
---> Package enchant.x86_64 1:1.6.0-8.el7 will be installed
--> Processing Dependency: libhunspell-1.3.so.0()(64bit) for package: 1:enchant-1.6.0-8.el7.x86_64
---> Package exempi.x86_64 0:2.2.0-8.el7 will be installed
---> Package exiv2-libs.x86_64 0:0.23-6.el7 will be installed
---> Package flac-libs.x86_64 0:1.3.0-5.el7_1 will be installed
---> Package fortune-mod.x86_64 0:1.99.1-18.el7 will be installed
--> Processing Dependency: librecode.so.0()(64bit) for package: fortune-mod-1.99.1-18.el7.x86_64
---> Package gamin.x86_64 0:0.1.10-16.el7 will be installed
---> Package gcr.x86_64 0:3.14.0-1.el7 will be installed
---> Package gmtk.x86_64 0:1.0.9-3.el7 will be installed
--> Processing Dependency: mplayer for package: gmtk-1.0.9-3.el7.x86_64
--> Processing Dependency: libpulse-mainloop-glib.so.0(PULSE_0)(64bit) for package: gmtk-1.0.9-3.el7.x86_64
--> Processing Dependency: libpulse-mainloop-glib.so.0()(64bit) for package: gmtk-1.0.9-3.el7.x86_64
--> Processing Dependency: libgconf-2.so.4()(64bit) for package: gmtk-1.0.9-3.el7.x86_64
---> Package gnome-keyring.x86_64 0:3.14.0-1.el7 will be installed
---> Package gnome-keyring-pam.x86_64 0:3.14.0-1.el7 will be installed
---> Package gnome-mplayer.x86_64 0:1.0.9-6.20150203svn2476.el7 will be installed
--> Processing Dependency: gnome-mplayer-common(x86-64) = 1.0.9-6.20150203svn2476.el7 for package: gnome-mplayer-1.0.9-6.20150203svn2476.el7.x86_64
--> Processing Dependency: mencoder(x86-64) for package: gnome-mplayer-1.0.9-6.20150203svn2476.el7.x86_64
--> Processing Dependency: libgda-sqlite for package: gnome-mplayer-1.0.9-6.20150203svn2476.el7.x86_64
--> Processing Dependency: gvfs-fuse(x86-64) for package: gnome-mplayer-1.0.9-6.20150203svn2476.el7.x86_64
--> Processing Dependency: libmusicbrainz3.so.6()(64bit) for package: gnome-mplayer-1.0.9-6.20150203svn2476.el7.x86_64
--> Processing Dependency: libgpod.so.4()(64bit) for package: gnome-mplayer-1.0.9-6.20150203svn2476.el7.x86_64
--> Processing Dependency: libgda-5.0.so.4()(64bit) for package: gnome-mplayer-1.0.9-6.20150203svn2476.el7.x86_64
---> Package gtk-murrine-engine.x86_64 0:0.98.2-6.el7 will be installed
---> Package gtk-unico-engine.x86_64 0:1.0.3-0.3.20140109bzr152.el7 will be installed
---> Package gtk2-engines.x86_64 0:2.20.2-8.el7 will be installed
---> Package gtk3.x86_64 0:3.14.13-20.el7_3.1 will be installed
--> Processing Dependency: libatk-bridge-2.0.so.0()(64bit) for package: gtk3-3.14.13-20.el7_3.1.x86_64
--> Processing Dependency: librest-0.7.so.0()(64bit) for package: gtk3-3.14.13-20.el7_3.1.x86_64
---> Package gtkmm30.x86_64 0:3.8.1-3.el7 will be installed
---> Package gtksourceview2.x86_64 0:2.11.2-14.fc14.al will be installed
---> Package gupnp.x86_64 0:0.20.13-1.el7 will be installed
--> Processing Dependency: libgssdp-1.0.so.3()(64bit) for package: gupnp-0.20.13-1.el7.x86_64
---> Package gvfs.x86_64 0:1.22.4-8.el7 will be installed
--> Processing Dependency: udisks2 for package: gvfs-1.22.4-8.el7.x86_64
--> Processing Dependency: libbluray.so.1()(64bit) for package: gvfs-1.22.4-8.el7.x86_64
--> Processing Dependency: libudisks2.so.0()(64bit) for package: gvfs-1.22.4-8.el7.x86_64
---> Package httpd.x86_64 0:2.4.6-45.el7_3.4 will be installed
--> Processing Dependency: httpd-tools = 2.4.6-45.el7_3.4 for package: httpd-2.4.6-45.el7_3.4.x86_64
--> Processing Dependency: /etc/mime.types for package: httpd-2.4.6-45.el7_3.4.x86_64
---> Package json-glib.x86_64 0:1.0.2-1.el7 will be installed
---> Package lame-libs.x86_64 0:3.99.5-1.el7 will be installed
---> Package lcms2.x86_64 0:2.6-3.el7 will be installed
---> Package libXNVCtrl.x86_64 0:352.21-2.el7 will be installed
---> Package libXScrnSaver.x86_64 0:1.2.2-6.1.el7 will be installed
---> Package libatasmart.x86_64 0:0.19-6.el7 will be installed
---> Package libbs2b.x86_64 0:3.1.0-8.el7 will be installed
---> Package libcanberra.x86_64 0:0.30-5.el7 will be installed
--> Processing Dependency: libtdb.so.1(TDB_1.2.1)(64bit) for package: libcanberra-0.30-5.el7.x86_64
--> Processing Dependency: sound-theme-freedesktop for package: libcanberra-0.30-5.el7.x86_64
--> Processing Dependency: libgstreamer-1.0.so.0()(64bit) for package: libcanberra-0.30-5.el7.x86_64
--> Processing Dependency: libltdl.so.7()(64bit) for package: libcanberra-0.30-5.el7.x86_64
--> Processing Dependency: libtdb.so.1()(64bit) for package: libcanberra-0.30-5.el7.x86_64
---> Package libcanberra-gtk2.x86_64 0:0.30-5.el7 will be installed
---> Package libcanberra-gtk3.x86_64 0:0.30-5.el7 will be installed
---> Package libcddb.x86_64 0:1.3.2-12.el7 will be installed
---> Package libcdio.x86_64 0:0.92-1.el7 will be installed
---> Package libcdio-paranoia.x86_64 0:10.2+0.90-11.el7 will be installed
---> Package libcue.x86_64 0:1.4.0-3.el7 will be installed
---> Package libexif.x86_64 0:0.6.21-6.el7 will be installed
---> Package libgtop2.x86_64 0:2.28.4-7.el7 will be installed
---> Package libmatekbd.x86_64 0:1.16.0-1.el7 will be installed
--> Processing Dependency: libmatekbd-common = 1.16.0-1.el7 for package: libmatekbd-1.16.0-1.el7.x86_64
---> Package libmatemixer.x86_64 0:1.16.0-1.el7 will be installed
---> Package libmateweather.x86_64 0:1.16.1-1.el7 will be installed
--> Processing Dependency: libmateweather-data = 1.16.1-1.el7 for package: libmateweather-1.16.1-1.el7.x86_64
---> Package libmodplug.x86_64 1:0.8.8.5-1.el7 will be installed
---> Package libnotify.x86_64 0:0.7.5-8.el7 will be installed
---> Package libogg.x86_64 2:1.3.0-7.el7 will be installed
---> Package librsvg2.x86_64 0:2.39.0-1.el7 will be installed
---> Package libsamplerate.x86_64 0:0.1.8-6.el7 will be installed
---> Package libsecret.x86_64 0:0.18.2-2.el7 will be installed
---> Package libsndfile.x86_64 0:1.0.25-10.el7 will be installed
--> Processing Dependency: libgsm.so.1()(64bit) for package: libsndfile-1.0.25-10.el7.x86_64
---> Package libvorbis.x86_64 1:1.3.3-8.el7 will be installed
---> Package libwnck.x86_64 0:2.30.7-2.el7 will be installed
--> Processing Dependency: libXRes.so.1()(64bit) for package: libwnck-2.30.7-2.el7.x86_64
---> Package libwnck3.x86_64 0:3.4.5-3.el7 will be installed
---> Package libxklavier.x86_64 0:5.4-7.el7 will be installed
--> Processing Dependency: iso-codes for package: libxklavier-5.4-7.el7.x86_64
---> Package light-gtk2-theme.noarch 0:14.04-7.20141217bzr408.el7 will be installed
---> Package light-gtk3-theme.noarch 0:14.04-7.20141217bzr408.el7 will be installed
---> Package lightdm-gobject.x86_64 0:1.12.2-4.el7 will be installed
---> Package lirc-libs.x86_64 0:0.9.0-21.el7 will be installed
---> Package lm_sensors-libs.x86_64 0:3.4.0-4.20160601gitf9185e5.el7 will be installed
---> Package marco-libs.x86_64 0:1.16.0-3.el7 will be installed
---> Package mate-control-center-filesystem.noarch 0:1.16.0-2.el7 will be installed
---> Package mate-control-center-libs.x86_64 0:1.16.0-2.el7 will be installed
---> Package mate-desktop-libs.x86_64 0:1.16.1-1.el7 will be installed
--> Processing Dependency: mate-desktop-data = 1.16.1-1.el7 for package: mate-desktop-libs-1.16.1-1.el7.x86_64
---> Package mate-disk-utility-libs.x86_64 0:1.8.0-2.el7 will be installed
--> Processing Dependency: mate-disk-utility-common = 1.8.0-2.el7 for package: mate-disk-utility-libs-1.8.0-2.el7.x86_64
--> Processing Dependency: udisks >= 1.0.0-0.git20100215 for package: mate-disk-utility-libs-1.8.0-2.el7.x86_64
---> Package mate-disk-utility-ui-libs.x86_64 0:1.8.0-2.el7 will be installed
---> Package mate-menu.noarch 0:5.7.1-4.el7 will be installed
--> Processing Dependency: humanity-icon-theme >= 0.6.6-5 for package: mate-menu-5.7.1-4.el7.noarch
--> Processing Dependency: pyxdg for package: mate-menu-5.7.1-4.el7.noarch
--> Processing Dependency: python-xlib for package: mate-menu-5.7.1-4.el7.noarch
--> Processing Dependency: python-inotify for package: mate-menu-5.7.1-4.el7.noarch
--> Processing Dependency: mozo for package: mate-menu-5.7.1-4.el7.noarch
--> Processing Dependency: gnome-packagekit for package: mate-menu-5.7.1-4.el7.noarch
--> Processing Dependency: beesu for package: mate-menu-5.7.1-4.el7.noarch
---> Package mate-menus-libs.x86_64 0:1.16.0-1.el7 will be installed
---> Package mate-panel-libs.x86_64 0:1.16.0-4.el7 will be installed
---> Package mate-search-tool.x86_64 0:1.16.0-1.el7 will be installed
---> Package mate-session-manager.x86_64 0:1.16.0-2.el7 will be installed
--> Processing Dependency: canberra-gtk3-play for package: mate-session-manager-1.16.0-2.el7.x86_64
--> Processing Dependency: /usr/bin/canberra-gtk3-play for package: mate-session-manager-1.16.0-2.el7.x86_64
---> Package mate-user-guide.noarch 0:1.16.0-1.el7 will be installed
---> Package mate-utils-common.noarch 0:1.16.0-1.el7 will be installed
---> Package metacity.x86_64 0:2.34.13-7.el7 will be installed
---> Package mod_dnssd.x86_64 0:0.6-13.el7 will be installed
---> Package monochrome-icon-theme.noarch 0:14.04-7.20141217bzr408.el7 will be installed
--> Processing Dependency: humanity-icon-theme for package: monochrome-icon-theme-14.04-7.20141217bzr408.el7.noarch
---> Package onboard.x86_64 0:1.0.1-4.el7.mate will be installed
--> Processing Dependency: python(abi) = 3.4 for package: onboard-1.0.1-4.el7.mate.x86_64
--> Processing Dependency: python3-gobject for package: onboard-1.0.1-4.el7.mate.x86_64
--> Processing Dependency: python3-dbus for package: onboard-1.0.1-4.el7.mate.x86_64
--> Processing Dependency: python3-cairo for package: onboard-1.0.1-4.el7.mate.x86_64
--> Processing Dependency: mousetweaks for package: onboard-1.0.1-4.el7.mate.x86_64
--> Processing Dependency: /usr/bin/python3 for package: onboard-1.0.1-4.el7.mate.x86_64
--> Processing Dependency: libpython3.4m.so.1.0()(64bit) for package: onboard-1.0.1-4.el7.mate.x86_64
---> Package p7zip.x86_64 0:9.20.1-6.el7 will be installed
---> Package p7zip-plugins.x86_64 0:9.20.1-6.el7 will be installed
---> Package pinentry-gtk.x86_64 0:0.8.1-17.el7 will be installed
---> Package pluma-data.noarch 0:1.16.0-1.el7 will be installed
---> Package pulseaudio-libs.x86_64 0:6.0-9.el7_3 will be installed
--> Processing Dependency: libasyncns.so.0()(64bit) for package: pulseaudio-libs-6.0-9.el7_3.x86_64
---> Package pygtk2.x86_64 0:2.24.0-9.el7 will be installed
--> Processing Dependency: pycairo for package: pygtk2-2.24.0-9.el7.x86_64
---> Package pygtksourceview.x86_64 0:2.10.1-3.el7 will be installed
---> Package rarian-compat.x86_64 0:0.8.1-11.el7 will be installed
--> Processing Dependency: rarian = 0.8.1-11.el7 for package: rarian-compat-0.8.1-11.el7.x86_64
--> Processing Dependency: rarian for package: rarian-compat-0.8.1-11.el7.x86_64
--> Processing Dependency: librarian.so.0()(64bit) for package: rarian-compat-0.8.1-11.el7.x86_64
---> Package redhat-menus.noarch 0:12.0.2-8.el7 will be installed
---> Package samba.x86_64 0:4.4.4-14.el7_3 will be installed
--> Processing Dependency: libwbclient = 4.4.4-14.el7_3 for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: samba-client-libs = 4.4.4-14.el7_3 for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: samba-common = 4.4.4-14.el7_3 for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: samba-common-libs = 4.4.4-14.el7_3 for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: samba-common-tools = 4.4.4-14.el7_3 for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: samba-libs = 4.4.4-14.el7_3 for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libCHARSET3-samba4.so(SAMBA_4.4.4)(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libaio.so.1(LIBAIO_0.1)(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libaio.so.1(LIBAIO_0.4)(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libauth-samba4.so(SAMBA_4.4.4)(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libcli-cldap-samba4.so(SAMBA_4.4.4)(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libcli-nbt-samba4.so(SAMBA_4.4.4)(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libcli-smb-common-samba4.so(SAMBA_4.4.4)(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libcliauth-samba4.so(SAMBA_4.4.4)(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libdbwrap-samba4.so(SAMBA_4.4.4)(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libgenrand-samba4.so(SAMBA_4.4.4)(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libgse-samba4.so(SAMBA_4.4.4)(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: liblibsmb-samba4.so(SAMBA_4.4.4)(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libmessages-dgm-samba4.so(SAMBA_4.4.4)(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libmsghdr-samba4.so(SAMBA_4.4.4)(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libndr-nbt.so.0(NDR_NBT_0.0.1)(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libndr-samba-samba4.so(SAMBA_4.4.4)(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libndr-standard.so.0(NDR_STANDARD_0.0.1)(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libndr.so.0(NDR_0.0.1)(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libpopt-samba3-samba4.so(SAMBA_4.4.4)(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libreplace-samba4.so(SAMBA_4.4.4)(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libsamba-cluster-support-samba4.so(SAMBA_4.4.4)(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libsamba-debug-samba4.so(SAMBA_4.4.4)(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libsamba-errors.so.1(SAMBA_ERRORS_1)(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libsamba-hostconfig.so.0(SAMBA_HOSTCONFIG_0.0.1)(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libsamba-passdb.so.0(SAMBA_PASSDB_0.2.0)(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libsamba-security-samba4.so(SAMBA_4.4.4)(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libsamba-sockets-samba4.so(SAMBA_4.4.4)(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libsamba-util.so.0(SAMBA_UTIL_0.0.1)(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libsamba3-util-samba4.so(SAMBA_4.4.4)(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libsecrets3-samba4.so(SAMBA_4.4.4)(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libserver-id-db-samba4.so(SAMBA_4.4.4)(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libsmb-transport-samba4.so(SAMBA_4.4.4)(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libsmbconf.so.0(SMBCONF_0)(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libsmbd-base-samba4.so(SAMBA_4.4.4)(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libsmbd-shim-samba4.so(SAMBA_4.4.4)(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libsmbregistry-samba4.so(SAMBA_4.4.4)(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libsocket-blocking-samba4.so(SAMBA_4.4.4)(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libsys-rw-samba4.so(SAMBA_4.4.4)(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libtalloc.so.2(TALLOC_2.0.2)(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libtevent-unix-util.so.0(TEVENT_UNIX_UTIL_0.0.1)(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libtevent-util.so.0(TEVENT_UTIL_0.0.1)(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libtevent.so.0(TEVENT_0.9.16)(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libtevent.so.0(TEVENT_0.9.9)(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libutil-reg-samba4.so(SAMBA_4.4.4)(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libutil-tdb-samba4.so(SAMBA_4.4.4)(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libwbclient.so.0(WBCLIENT_0.9)(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libxattr-tdb-samba4.so(SAMBA_4.4.4)(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libCHARSET3-samba4.so()(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libaio.so.1()(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libauth-samba4.so()(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libcli-cldap-samba4.so()(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libcli-nbt-samba4.so()(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libcli-smb-common-samba4.so()(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libcliauth-samba4.so()(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libdbwrap-samba4.so()(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libgenrand-samba4.so()(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libgse-samba4.so()(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: liblibsmb-samba4.so()(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libmessages-dgm-samba4.so()(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libmsghdr-samba4.so()(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libndr-nbt.so.0()(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libndr-samba-samba4.so()(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libndr-standard.so.0()(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libndr.so.0()(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libpopt-samba3-samba4.so()(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libreplace-samba4.so()(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libsamba-cluster-support-samba4.so()(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libsamba-debug-samba4.so()(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libsamba-errors.so.1()(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libsamba-hostconfig.so.0()(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libsamba-passdb.so.0()(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libsamba-security-samba4.so()(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libsamba-sockets-samba4.so()(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libsamba-util.so.0()(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libsamba3-util-samba4.so()(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libsecrets3-samba4.so()(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libserver-id-db-samba4.so()(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libsmb-transport-samba4.so()(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libsmbconf.so.0()(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libsmbd-base-samba4.so()(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libsmbd-shim-samba4.so()(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libsmbregistry-samba4.so()(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libsocket-blocking-samba4.so()(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libsys-rw-samba4.so()(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libtalloc.so.2()(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libtevent-unix-util.so.0()(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libtevent-util.so.0()(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libtevent.so.0()(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libutil-reg-samba4.so()(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libutil-tdb-samba4.so()(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libwbclient.so.0()(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libxattr-tdb-samba4.so()(64bit) for package: samba-4.4.4-14.el7_3.x86_64
---> Package sane-backends-libs.x86_64 0:1.0.24-9.el7 will be installed
--> Processing Dependency: libgphoto2.so.6()(64bit) for package: sane-backends-libs-1.0.24-9.el7.x86_64
--> Processing Dependency: libgphoto2_port.so.10()(64bit) for package: sane-backends-libs-1.0.24-9.el7.x86_64
--> Processing Dependency: libieee1284.so.3()(64bit) for package: sane-backends-libs-1.0.24-9.el7.x86_64
--> Processing Dependency: libv4l1.so.0()(64bit) for package: sane-backends-libs-1.0.24-9.el7.x86_64
---> Package sound-theme-beethoven-fifth.noarch 0:1.1.1-2.el7 will be installed
---> Package soxr.x86_64 0:0.1.1-1.el7 will be installed
---> Package startup-notification.x86_64 0:0.12-8.el7 will be installed
---> Package tracker.x86_64 0:1.2.7-2.el7 will be installed
--> Processing Dependency: libosinfo-1.0.so.0(LIBOSINFO_0.0.1)(64bit) for package: tracker-1.2.7-2.el7.x86_64
--> Processing Dependency: libosinfo-1.0.so.0(LIBOSINFO_0.0.3)(64bit) for package: tracker-1.2.7-2.el7.x86_64
--> Processing Dependency: libosinfo-1.0.so.0(LIBOSINFO_0.2.3)(64bit) for package: tracker-1.2.7-2.el7.x86_64
--> Processing Dependency: libosinfo-1.0.so.0(LIBOSINFO_0.2.9)(64bit) for package: tracker-1.2.7-2.el7.x86_64
--> Processing Dependency: libarchive.so.13()(64bit) for package: tracker-1.2.7-2.el7.x86_64
--> Processing Dependency: libgif.so.4()(64bit) for package: tracker-1.2.7-2.el7.x86_64
--> Processing Dependency: libgsf-1.so.114()(64bit) for package: tracker-1.2.7-2.el7.x86_64
--> Processing Dependency: libgstpbutils-1.0.so.0()(64bit) for package: tracker-1.2.7-2.el7.x86_64
--> Processing Dependency: libgsttag-1.0.so.0()(64bit) for package: tracker-1.2.7-2.el7.x86_64
--> Processing Dependency: libiptcdata.so.0()(64bit) for package: tracker-1.2.7-2.el7.x86_64
--> Processing Dependency: libmediaart-1.0.so.0()(64bit) for package: tracker-1.2.7-2.el7.x86_64
--> Processing Dependency: libosinfo-1.0.so.0()(64bit) for package: tracker-1.2.7-2.el7.x86_64
--> Processing Dependency: libtag.so.1()(64bit) for package: tracker-1.2.7-2.el7.x86_64
--> Processing Dependency: libtag_c.so.0()(64bit) for package: tracker-1.2.7-2.el7.x86_64
--> Processing Dependency: libtotem-plparser.so.18()(64bit) for package: tracker-1.2.7-2.el7.x86_64
---> Package unique.x86_64 0:1.1.6-9.el7 will be installed
---> Package upower.x86_64 0:0.99.2-1.el7 will be installed
--> Processing Dependency: libimobiledevice.so.4()(64bit) for package: upower-0.99.2-1.el7.x86_64
--> Processing Dependency: libplist.so.1()(64bit) for package: upower-0.99.2-1.el7.x86_64
---> Package vte.x86_64 0:0.28.2-12.el7 will be installed
---> Package vte291.x86_64 0:0.38.4-2.el7 will be installed
--> Processing Dependency: vte-profile for package: vte291-0.38.4-2.el7.x86_64
---> Package wavpack.x86_64 0:4.60.1-9.el7 will be installed
---> Package webkitgtk3.x86_64 0:2.4.9-6.el7 will be installed
--> Processing Dependency: geoclue2 for package: webkitgtk3-2.4.9-6.el7.x86_64
--> Processing Dependency: libharfbuzz-icu.so.0()(64bit) for package: webkitgtk3-2.4.9-6.el7.x86_64
--> Processing Dependency: libwebp.so.4()(64bit) for package: webkitgtk3-2.4.9-6.el7.x86_64
---> Package wireless-tools.x86_64 1:29-13.1.el7 will be installed
--> Processing Dependency: crda for package: 1:wireless-tools-29-13.1.el7.x86_64
---> Package xcursor-themes.noarch 0:1.0.4-1.el7 will be installed
---> Package xdg-user-dirs-gtk.x86_64 0:0.10-4.el7 will be installed
--> Processing Dependency: xdg-user-dirs for package: xdg-user-dirs-gtk-0.10-4.el7.x86_64
---> Package yelp-libs.x86_64 1:3.14.2-1.el7 will be installed
---> Package yelp-xsl.noarch 0:3.14.0-1.el7 will be installed
---> Package zenity.x86_64 0:3.8.0-5.el7 will be installed
--> Running transaction check
---> Package GConf2.x86_64 0:3.2.6-8.el7 will be installed
--> Processing Dependency: /usr/bin/killall for package: GConf2-3.2.6-8.el7.x86_64
---> Package adwaita-cursor-theme.noarch 0:3.14.1-1.el7 will be installed
---> Package at-spi2-atk.x86_64 0:2.14.1-1.el7 will be installed
--> Processing Dependency: at-spi2-core(x86-64) >= 2.11.2 for package: at-spi2-atk-2.14.1-1.el7.x86_64
--> Processing Dependency: libatspi.so.0()(64bit) for package: at-spi2-atk-2.14.1-1.el7.x86_64
---> Package beesu.x86_64 0:2.7-23.el7 will be installed
--> Processing Dependency: usermode-gtk for package: beesu-2.7-23.el7.x86_64
---> Package colord-libs.x86_64 0:1.2.7-2.el7 will be installed
---> Package compat-udisks.x86_64 0:1.0.4-13.el7 will be installed
--> Processing Dependency: smp_utils >= 0.94 for package: compat-udisks-1.0.4-13.el7.x86_64
--> Processing Dependency: mdadm >= 2.6.7 for package: compat-udisks-1.0.4-13.el7.x86_64
--> Processing Dependency: ntfsprogs for package: compat-udisks-1.0.4-13.el7.x86_64
--> Processing Dependency: mtools for package: compat-udisks-1.0.4-13.el7.x86_64
--> Processing Dependency: dosfstools for package: compat-udisks-1.0.4-13.el7.x86_64
--> Processing Dependency: libsgutils2.so.2()(64bit) for package: compat-udisks-1.0.4-13.el7.x86_64
---> Package crda.x86_64 0:3.13_2016.02.08-1.el7 will be installed
--> Processing Dependency: iw for package: crda-3.13_2016.02.08-1.el7.x86_64
---> Package desktop-backgrounds-compat.noarch 0:16.0.0-2.el7 will be installed
--> Processing Dependency: /usr/share/backgrounds/crunchybranch/crunchybranch_04.png for package: desktop-backgrounds-compat-16.0.0-2.el7.noarch
---> Package djvulibre-libs.x86_64 0:3.5.25.3-17.el7 will be installed
---> Package faad2-libs.x86_64 1:2.7-2.el7 will be installed
---> Package ffmpeg-libs.x86_64 0:2.6.9-1.el7 will be installed
--> Processing Dependency: libtheoraenc.so.1(libtheoraenc_1.0)(64bit) for package: ffmpeg-libs-2.6.9-1.el7.x86_64
--> Processing Dependency: libtheoradec.so.1(libtheoradec_1.0)(64bit) for package: ffmpeg-libs-2.6.9-1.el7.x86_64
--> Processing Dependency: libxvidcore.so.4()(64bit) for package: ffmpeg-libs-2.6.9-1.el7.x86_64
--> Processing Dependency: libx265.so.51()(64bit) for package: ffmpeg-libs-2.6.9-1.el7.x86_64
--> Processing Dependency: libx264.so.142()(64bit) for package: ffmpeg-libs-2.6.9-1.el7.x86_64
--> Processing Dependency: libva.so.1()(64bit) for package: ffmpeg-libs-2.6.9-1.el7.x86_64
--> Processing Dependency: libtheoraenc.so.1()(64bit) for package: ffmpeg-libs-2.6.9-1.el7.x86_64
--> Processing Dependency: libtheoradec.so.1()(64bit) for package: ffmpeg-libs-2.6.9-1.el7.x86_64
--> Processing Dependency: libspeex.so.1()(64bit) for package: ffmpeg-libs-2.6.9-1.el7.x86_64
--> Processing Dependency: libschroedinger-1.0.so.0()(64bit) for package: ffmpeg-libs-2.6.9-1.el7.x86_64
--> Processing Dependency: librtmp.so.1()(64bit) for package: ffmpeg-libs-2.6.9-1.el7.x86_64
--> Processing Dependency: libopus.so.0()(64bit) for package: ffmpeg-libs-2.6.9-1.el7.x86_64
--> Processing Dependency: libopenjpeg.so.1()(64bit) for package: ffmpeg-libs-2.6.9-1.el7.x86_64
--> Processing Dependency: libfaac.so.0()(64bit) for package: ffmpeg-libs-2.6.9-1.el7.x86_64
--> Processing Dependency: libcelt0.so.2()(64bit) for package: ffmpeg-libs-2.6.9-1.el7.x86_64
--> Processing Dependency: libass.so.4()(64bit) for package: ffmpeg-libs-2.6.9-1.el7.x86_64
---> Package geoclue2.x86_64 0:2.1.10-5.el7 will be installed
--> Processing Dependency: libmm-glib.so.0()(64bit) for package: geoclue2-2.1.10-5.el7.x86_64
---> Package giflib.x86_64 0:4.1.6-9.el7 will be installed
---> Package gnome-mplayer.x86_64 0:1.0.9-6.20150203svn2476.el7 will be installed
--> Processing Dependency: libgpod.so.4()(64bit) for package: gnome-mplayer-1.0.9-6.20150203svn2476.el7.x86_64
---> Package gnome-mplayer-common.x86_64 0:1.0.9-6.20150203svn2476.el7 will be installed
---> Package gnome-packagekit.x86_64 0:3.14.3-7.el7 will be installed
--> Processing Dependency: gnome-packagekit-installer for package: gnome-packagekit-3.14.3-7.el7.x86_64
--> Processing Dependency: gnome-packagekit-updater for package: gnome-packagekit-3.14.3-7.el7.x86_64
---> Package gsm.x86_64 0:1.0.13-11.el7 will be installed
---> Package gssdp.x86_64 0:0.14.3-3.el7 will be installed
---> Package gstreamer1.x86_64 0:1.4.5-1.el7 will be installed
---> Package gstreamer1-plugins-base.x86_64 0:1.4.5-2.el7 will be installed
--> Processing Dependency: libcdda_interface.so.0()(64bit) for package: gstreamer1-plugins-base-1.4.5-2.el7.x86_64
--> Processing Dependency: libcdda_paranoia.so.0()(64bit) for package: gstreamer1-plugins-base-1.4.5-2.el7.x86_64
--> Processing Dependency: liborc-0.4.so.0()(64bit) for package: gstreamer1-plugins-base-1.4.5-2.el7.x86_64
--> Processing Dependency: liborc-test-0.4.so.0()(64bit) for package: gstreamer1-plugins-base-1.4.5-2.el7.x86_64
--> Processing Dependency: libvisual-0.4.so.0()(64bit) for package: gstreamer1-plugins-base-1.4.5-2.el7.x86_64
---> Package gvfs-fuse.x86_64 0:1.22.4-8.el7 will be installed
---> Package harfbuzz-icu.x86_64 0:0.9.36-1.el7 will be installed
---> Package httpd-tools.x86_64 0:2.4.6-45.el7_3.4 will be installed
---> Package humanity-icon-theme.noarch 0:0.6.6-1.el7 will be installed
--> Processing Dependency: gnome-icon-theme for package: humanity-icon-theme-0.6.6-1.el7.noarch
---> Package hunspell.x86_64 0:1.3.2-15.el7 will be installed
--> Processing Dependency: hunspell-en-US for package: hunspell-1.3.2-15.el7.x86_64
---> Package iso-codes.noarch 0:3.46-2.el7 will be installed
--> Processing Dependency: xml-common for package: iso-codes-3.46-2.el7.noarch
---> Package libXres.x86_64 0:1.0.7-2.1.el7 will be installed
---> Package libaio.x86_64 0:0.3.109-13.el7 will be installed
---> Package libarchive.x86_64 0:3.1.2-10.el7_2 will be installed
---> Package libasyncns.x86_64 0:0.8-7.el7 will be installed
---> Package libbluray.x86_64 0:0.2.3-5.el7 will be installed
---> Package libgda.x86_64 1:5.1.2-4.el7 will be installed
---> Package libgda-sqlite.x86_64 1:5.1.2-4.el7 will be installed
---> Package libgphoto2.x86_64 0:2.5.2-3.el7 will be installed
--> Processing Dependency: lockdev for package: libgphoto2-2.5.2-3.el7.x86_64
--> Processing Dependency: libgd.so.2()(64bit) for package: libgphoto2-2.5.2-3.el7.x86_64
--> Processing Dependency: liblockdev.so.1()(64bit) for package: libgphoto2-2.5.2-3.el7.x86_64
--> Processing Dependency: libusb-0.1.so.4()(64bit) for package: libgphoto2-2.5.2-3.el7.x86_64
---> Package libgsf.x86_64 0:1.14.26-7.el7 will be installed
---> Package libgusb.x86_64 0:0.1.6-3.el7 will be installed
---> Package libgxps.x86_64 0:0.2.2-9.el7 will be installed
---> Package libieee1284.x86_64 0:0.2.11-15.el7 will be installed
---> Package libimobiledevice.x86_64 0:1.1.5-6.el7 will be installed
--> Processing Dependency: libusbmuxd.so.2()(64bit) for package: libimobiledevice-1.1.5-6.el7.x86_64
---> Package libiptcdata.x86_64 0:1.0.4-11.el7 will be installed
---> Package libmatekbd-common.noarch 0:1.16.0-1.el7 will be installed
---> Package libmateweather-data.noarch 0:1.16.1-1.el7 will be installed
---> Package libmediaart.x86_64 0:0.7.0-1.el7 will be installed
---> Package libmms.x86_64 0:0.6.4-2.el7 will be installed
---> Package libmpg123.x86_64 0:1.20.0-1.el7 will be installed
---> Package libmusicbrainz3.x86_64 0:3.0.3-3.el7 will be installed
--> Processing Dependency: libdiscid.so.0()(64bit) for package: libmusicbrainz3-3.0.3-3.el7.x86_64
---> Package libosinfo.x86_64 0:0.3.0-3.el7 will be installed
---> Package libplist.x86_64 0:1.10-4.el7 will be installed
---> Package libspectre.x86_64 0:0.2.7-4.el7 will be installed
--> Processing Dependency: libgs.so.9()(64bit) for package: libspectre-0.2.7-4.el7.x86_64
---> Package libtalloc.x86_64 0:2.1.6-1.el7 will be installed
---> Package libtdb.x86_64 0:1.3.8-1.el7_2 will be installed
---> Package libtevent.x86_64 0:0.9.28-1.el7 will be installed
---> Package libtool-ltdl.x86_64 0:2.4.2-22.el7_3 will be installed
---> Package libudisks2.x86_64 0:2.1.2-6.el7 will be installed
---> Package libusbx.x86_64 0:1.0.20-1.el7 will be installed
---> Package libv4l.x86_64 0:0.9.5-4.el7 will be installed
---> Package libwbclient.x86_64 0:4.4.4-14.el7_3 will be installed
---> Package libwebp.x86_64 0:0.3.0-3.el7 will be installed
---> Package mailcap.noarch 0:2.1.41-2.el7 will be installed
---> Package mate-desktop-data.noarch 0:1.16.1-1.el7 will be installed
---> Package mate-disk-utility-common.noarch 0:1.8.0-2.el7 will be installed
---> Package mate-menu.noarch 0:5.7.1-4.el7 will be installed
--> Processing Dependency: humanity-icon-theme >= 0.6.6-5 for package: mate-menu-5.7.1-4.el7.noarch
---> Package mate-session-manager.x86_64 0:1.16.0-2.el7 will be installed
--> Processing Dependency: canberra-gtk3-play for package: mate-session-manager-1.16.0-2.el7.x86_64
--> Processing Dependency: /usr/bin/canberra-gtk3-play for package: mate-session-manager-1.16.0-2.el7.x86_64
---> Package mencoder.x86_64 0:1.2.1-1.el7 will be installed
--> Processing Dependency: mplayer-common = 1.2.1-1.el7 for package: mencoder-1.2.1-1.el7.x86_64
--> Processing Dependency: libtwolame.so.0()(64bit) for package: mencoder-1.2.1-1.el7.x86_64
--> Processing Dependency: libmpeg2.so.0()(64bit) for package: mencoder-1.2.1-1.el7.x86_64
--> Processing Dependency: libfribidi.so.0()(64bit) for package: mencoder-1.2.1-1.el7.x86_64
--> Processing Dependency: libenca.so.0()(64bit) for package: mencoder-1.2.1-1.el7.x86_64
--> Processing Dependency: libdvdread.so.4()(64bit) for package: mencoder-1.2.1-1.el7.x86_64
--> Processing Dependency: libdvdnav.so.4()(64bit) for package: mencoder-1.2.1-1.el7.x86_64
--> Processing Dependency: libdv.so.4()(64bit) for package: mencoder-1.2.1-1.el7.x86_64
--> Processing Dependency: libdca.so.0()(64bit) for package: mencoder-1.2.1-1.el7.x86_64
--> Processing Dependency: libcrystalhd.so.3()(64bit) for package: mencoder-1.2.1-1.el7.x86_64
--> Processing Dependency: liba52.so.0()(64bit) for package: mencoder-1.2.1-1.el7.x86_64
---> Package mousetweaks.x86_64 0:3.8.0-3.el7 will be installed
---> Package mozo.noarch 0:1.16.0-1.el7 will be installed
---> Package mplayer.x86_64 0:1.2.1-1.el7 will be installed
--> Processing Dependency: libvdpau.so.1()(64bit) for package: mplayer-1.2.1-1.el7.x86_64
--> Processing Dependency: libcaca.so.0()(64bit) for package: mplayer-1.2.1-1.el7.x86_64
--> Processing Dependency: libaa.so.1()(64bit) for package: mplayer-1.2.1-1.el7.x86_64
---> Package poppler-glib.x86_64 0:0.26.5-16.el7 will be installed
--> Processing Dependency: poppler(x86-64) = 0.26.5-16.el7 for package: poppler-glib-0.26.5-16.el7.x86_64
--> Processing Dependency: libpoppler.so.46()(64bit) for package: poppler-glib-0.26.5-16.el7.x86_64
---> Package pulseaudio-libs-glib2.x86_64 0:6.0-9.el7_3 will be installed
---> Package pycairo.x86_64 0:1.8.10-8.el7 will be installed
---> Package python-inotify.noarch 0:0.9.4-4.el7 will be installed
---> Package python-xlib.noarch 0:0.15-0.11.rc1.el7 will be installed
---> Package python3.x86_64 0:3.4.3-5.el7 will be installed
--> Processing Dependency: python3-setuptools for package: python3-3.4.3-5.el7.x86_64
--> Processing Dependency: python3-pip for package: python3-3.4.3-5.el7.x86_64
---> Package python3-cairo.x86_64 0:1.10.0-11.el7 will be installed
---> Package python3-dbus.x86_64 0:1.1.1-10.el7 will be installed
---> Package python3-gobject.x86_64 0:3.14.0-4.el7 will be installed
---> Package python3-libs.x86_64 0:3.4.3-5.el7 will be installed
---> Package pyxdg.noarch 0:0.25-2.el7 will be installed
---> Package rarian.x86_64 0:0.8.1-11.el7 will be installed
---> Package recode.x86_64 0:3.6-38.el7 will be installed
---> Package rest.x86_64 0:0.7.92-5.el7 will be installed
---> Package samba-client-libs.x86_64 0:4.4.4-14.el7_3 will be installed
--> Processing Dependency: libldb.so.1(LDB_0.9.10)(64bit) for package: samba-client-libs-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libldb.so.1(LDB_0.9.15)(64bit) for package: samba-client-libs-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libldb.so.1(LDB_0.9.23)(64bit) for package: samba-client-libs-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libldb.so.1(LDB_1.1.1)(64bit) for package: samba-client-libs-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libldb.so.1(LDB_1.1.19)(64bit) for package: samba-client-libs-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libldb.so.1()(64bit) for package: samba-client-libs-4.4.4-14.el7_3.x86_64
---> Package samba-common.noarch 0:4.4.4-14.el7_3 will be installed
---> Package samba-common-libs.x86_64 0:4.4.4-14.el7_3 will be installed
---> Package samba-common-tools.x86_64 0:4.4.4-14.el7_3 will be installed
---> Package samba-libs.x86_64 0:4.4.4-14.el7_3 will be installed
--> Processing Dependency: libpytalloc-util.so.2(PYTALLOC_UTIL_2.0.6)(64bit) for package: samba-libs-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libpytalloc-util.so.2(PYTALLOC_UTIL_2.1.6)(64bit) for package: samba-libs-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libpytalloc-util.so.2()(64bit) for package: samba-libs-4.4.4-14.el7_3.x86_64
---> Package sound-theme-freedesktop.noarch 0:0.8-3.el7 will be installed
---> Package t1lib.x86_64 0:5.1.2-14.el7 will be installed
---> Package taglib.x86_64 0:1.8-7.20130218git.el7 will be installed
---> Package texlive-kpathsea-lib.x86_64 2:2012-38.20130427_r30134.el7 will be installed
---> Package totem-pl-parser.x86_64 0:3.10.5-1.el7 will be installed
---> Package udisks2.x86_64 0:2.1.2-6.el7 will be installed
--> Processing Dependency: cryptsetup-luks for package: udisks2-2.1.2-6.el7.x86_64
--> Processing Dependency: gdisk for package: udisks2-2.1.2-6.el7.x86_64
---> Package vte-profile.x86_64 0:0.38.4-2.el7 will be installed
---> Package xdg-user-dirs.x86_64 0:0.15-4.el7 will be installed
--> Running transaction check
---> Package ModemManager-glib.x86_64 0:1.6.0-2.el7 will be installed
---> Package a52dec.x86_64 0:0.7.4-16.el7 will be installed
---> Package aalib-libs.x86_64 0:1.4.0-0.20.rc5.el7 will be installed
--> Processing Dependency: libgpm.so.2()(64bit) for package: aalib-libs-1.4.0-0.20.rc5.el7.x86_64
---> Package at-spi2-core.x86_64 0:2.14.1-2.el7 will be installed
--> Processing Dependency: libXevie.so.1()(64bit) for package: at-spi2-core-2.14.1-2.el7.x86_64
---> Package cdparanoia-libs.x86_64 0:10.2-17.el7 will be installed
---> Package celt.x86_64 0:0.11.1-2.el7 will be installed
---> Package cryptsetup.x86_64 0:1.7.2-1.el7 will be installed
---> Package desktop-backgrounds-compat.noarch 0:16.0.0-2.el7 will be installed
--> Processing Dependency: /usr/share/backgrounds/crunchybranch/crunchybranch_04.png for package: desktop-backgrounds-compat-16.0.0-2.el7.noarch
---> Package dosfstools.x86_64 0:3.0.20-9.el7 will be installed
---> Package enca.x86_64 0:1.13-3.el7 will be installed
---> Package faac.x86_64 0:1.28-7.el7 will be installed
---> Package fribidi.x86_64 0:0.19.4-6.el7 will be installed
---> Package gd.x86_64 0:2.0.35-26.el7 will be installed
--> Processing Dependency: libXpm.so.4()(64bit) for package: gd-2.0.35-26.el7.x86_64
---> Package gdisk.x86_64 0:0.8.6-5.el7 will be installed
---> Package ghostscript.x86_64 0:9.07-20.el7_3.5 will be installed
--> Processing Dependency: urw-fonts >= 1.1 for package: ghostscript-9.07-20.el7_3.5.x86_64
--> Processing Dependency: ghostscript-fonts for package: ghostscript-9.07-20.el7_3.5.x86_64
--> Processing Dependency: poppler-data for package: ghostscript-9.07-20.el7_3.5.x86_64
---> Package gnome-icon-theme.noarch 0:3.12.0-1.el7 will be installed
---> Package gnome-mplayer.x86_64 0:1.0.9-6.20150203svn2476.el7 will be installed
--> Processing Dependency: libgpod.so.4()(64bit) for package: gnome-mplayer-1.0.9-6.20150203svn2476.el7.x86_64
---> Package gnome-packagekit-installer.x86_64 0:3.14.3-7.el7 will be installed
--> Processing Dependency: gnome-packagekit-common(x86-64) = 3.14.3-7.el7 for package: gnome-packagekit-installer-3.14.3-7.el7.x86_64
--> Processing Dependency: libpackagekit-glib2.so.18()(64bit) for package: gnome-packagekit-installer-3.14.3-7.el7.x86_64
---> Package gnome-packagekit-updater.x86_64 0:3.14.3-7.el7 will be installed
---> Package hunspell-en-US.noarch 0:0.20121024-5.el7 will be installed
---> Package iw.x86_64 0:4.3-1.el7 will be installed
---> Package libass.x86_64 0:0.10.1-2.el7 will be installed
---> Package libcaca.x86_64 0:0.99-0.15.beta17.el7 will be installed
--> Processing Dependency: libglut.so.3()(64bit) for package: libcaca-0.99-0.15.beta17.el7.x86_64
--> Processing Dependency: libGLU.so.1()(64bit) for package: libcaca-0.99-0.15.beta17.el7.x86_64
---> Package libcrystalhd.x86_64 0:3.10.0-2.el7 will be installed
--> Processing Dependency: crystalhd-firmware for package: libcrystalhd-3.10.0-2.el7.x86_64
---> Package libdca.x86_64 0:0.0.5-5.el7 will be installed
---> Package libdiscid.x86_64 0:0.2.2-9.el7 will be installed
---> Package libdv.x86_64 0:1.0.0-17.el7 will be installed
---> Package libdvdnav.x86_64 0:5.0.3-1.el7 will be installed
---> Package libdvdread.x86_64 0:5.0.3-3.el7 will be installed
---> Package libldb.x86_64 0:1.1.26-1.el7 will be installed
---> Package libmpeg2.x86_64 0:0.5.1-8.el7 will be installed
---> Package librtmp.x86_64 0:2.4-1.20131205.gitdc76f0a.el7 will be installed
---> Package libtheora.x86_64 1:1.1.1-8.el7 will be installed
---> Package libusb.x86_64 1:0.1.4-3.el7 will be installed
---> Package libva.x86_64 0:1.1.0-5.el7 will be installed
---> Package libvdpau.x86_64 0:1.1-2.el7 will be installed
---> Package libvisual.x86_64 0:0.4.0-16.el7 will be installed
---> Package lockdev.x86_64 0:1.0.4-0.13.20111007git.el7 will be installed
---> Package mate-menu.noarch 0:5.7.1-4.el7 will be installed
--> Processing Dependency: humanity-icon-theme >= 0.6.6-5 for package: mate-menu-5.7.1-4.el7.noarch
---> Package mate-session-manager.x86_64 0:1.16.0-2.el7 will be installed
--> Processing Dependency: canberra-gtk3-play for package: mate-session-manager-1.16.0-2.el7.x86_64
--> Processing Dependency: /usr/bin/canberra-gtk3-play for package: mate-session-manager-1.16.0-2.el7.x86_64
---> Package mdadm.x86_64 0:3.4-14.el7_3.1 will be installed
--> Processing Dependency: libreport-filesystem for package: mdadm-3.4-14.el7_3.1.x86_64
---> Package mplayer-common.x86_64 0:1.2.1-1.el7 will be installed
---> Package mtools.x86_64 0:4.0.18-5.el7 will be installed
---> Package ntfsprogs.x86_64 2:2015.3.14-2.el7 will be installed
--> Processing Dependency: libntfs-3g.so.86()(64bit) for package: 2:ntfsprogs-2015.3.14-2.el7.x86_64
---> Package openjpeg-libs.x86_64 0:1.5.1-16.el7_3 will be installed
---> Package opus.x86_64 0:1.0.2-6.el7 will be installed
---> Package orc.x86_64 0:0.4.22-5.el7 will be installed
---> Package poppler.x86_64 0:0.26.5-16.el7 will be installed
---> Package psmisc.x86_64 0:22.20-11.el7 will be installed
---> Package pytalloc.x86_64 0:2.1.6-1.el7 will be installed
---> Package python3-pip.noarch 0:7.1.0-1.el7 will be installed
---> Package python3-setuptools.noarch 0:18.0.1-2.el7 will be installed
---> Package schroedinger.x86_64 0:1.0.11-1.el7 will be installed
---> Package sg3_utils-libs.x86_64 0:1.37-9.el7 will be installed
---> Package smp_utils.x86_64 0:0.97-5.el7 will be installed
--> Processing Dependency: libsmputils1.so.1()(64bit) for package: smp_utils-0.97-5.el7.x86_64
---> Package speex.x86_64 0:1.2-0.19.rc1.el7 will be installed
---> Package twolame-libs.x86_64 0:0.3.13-1.el7 will be installed
---> Package usbmuxd.x86_64 0:1.0.8-11.el7 will be installed
---> Package usermode-gtk.x86_64 0:1.111-5.el7 will be installed
---> Package x264-libs.x86_64 0:0.142-12.20141221git6a301b6.el7 will be installed
---> Package x265-libs.x86_64 0:1.6-1.el7 will be installed
---> Package xml-common.noarch 0:0.6.3-39.el7 will be installed
---> Package xvidcore.x86_64 0:1.3.2-2.el7 will be installed
--> Running transaction check
---> Package PackageKit-glib.x86_64 0:1.0.7-6.el7 will be installed
---> Package crystalhd-firmware.noarch 0:3.10.0-2.el7 will be installed
---> Package desktop-backgrounds-compat.noarch 0:16.0.0-2.el7 will be installed
--> Processing Dependency: /usr/share/backgrounds/crunchybranch/crunchybranch_04.png for package: desktop-backgrounds-compat-16.0.0-2.el7.noarch
---> Package freeglut.x86_64 0:2.8.1-3.el7 will be installed
---> Package ghostscript-fonts.noarch 0:5.50-32.el7 will be installed
--> Processing Dependency: xorg-x11-font-utils for package: ghostscript-fonts-5.50-32.el7.noarch
---> Package gnome-mplayer.x86_64 0:1.0.9-6.20150203svn2476.el7 will be installed
--> Processing Dependency: libgpod.so.4()(64bit) for package: gnome-mplayer-1.0.9-6.20150203svn2476.el7.x86_64
---> Package gnome-packagekit-common.x86_64 0:3.14.3-7.el7 will be installed
--> Processing Dependency: PackageKit(x86-64) >= 0.5.0 for package: gnome-packagekit-common-3.14.3-7.el7.x86_64
---> Package gpm-libs.x86_64 0:1.20.7-5.el7 will be installed
---> Package libXevie.x86_64 0:1.0.3-7.1.el7 will be installed
---> Package libXpm.x86_64 0:3.5.11-3.el7 will be installed
---> Package libreport-filesystem.x86_64 0:2.1.11-35.el7 will be installed
---> Package mate-menu.noarch 0:5.7.1-4.el7 will be installed
--> Processing Dependency: humanity-icon-theme >= 0.6.6-5 for package: mate-menu-5.7.1-4.el7.noarch
---> Package mate-session-manager.x86_64 0:1.16.0-2.el7 will be installed
--> Processing Dependency: canberra-gtk3-play for package: mate-session-manager-1.16.0-2.el7.x86_64
--> Processing Dependency: /usr/bin/canberra-gtk3-play for package: mate-session-manager-1.16.0-2.el7.x86_64
---> Package mesa-libGLU.x86_64 0:9.0.0-4.el7 will be installed
---> Package ntfs-3g.x86_64 2:2015.3.14-2.el7 will be installed
---> Package poppler-data.noarch 0:0.4.6-3.el7 will be installed
---> Package smp_utils-libs.x86_64 0:0.97-5.el7 will be installed
---> Package urw-fonts.noarch 0:2.4-16.el7 will be installed
--> Running transaction check
---> Package PackageKit.x86_64 0:1.0.7-6.el7 will be installed
--> Processing Dependency: PackageKit-backend for package: PackageKit-1.0.7-6.el7.x86_64
---> Package desktop-backgrounds-compat.noarch 0:16.0.0-2.el7 will be installed
--> Processing Dependency: /usr/share/backgrounds/crunchybranch/crunchybranch_04.png for package: desktop-backgrounds-compat-16.0.0-2.el7.noarch
---> Package gnome-mplayer.x86_64 0:1.0.9-6.20150203svn2476.el7 will be installed
--> Processing Dependency: libgpod.so.4()(64bit) for package: gnome-mplayer-1.0.9-6.20150203svn2476.el7.x86_64
---> Package mate-menu.noarch 0:5.7.1-4.el7 will be installed
--> Processing Dependency: humanity-icon-theme >= 0.6.6-5 for package: mate-menu-5.7.1-4.el7.noarch
---> Package mate-session-manager.x86_64 0:1.16.0-2.el7 will be installed
--> Processing Dependency: canberra-gtk3-play for package: mate-session-manager-1.16.0-2.el7.x86_64
--> Processing Dependency: /usr/bin/canberra-gtk3-play for package: mate-session-manager-1.16.0-2.el7.x86_64
---> Package xorg-x11-font-utils.x86_64 1:7.5-20.el7 will be installed
--> Running transaction check
---> Package PackageKit-yum.x86_64 0:1.0.7-6.el7 will be installed
---> Package desktop-backgrounds-compat.noarch 0:16.0.0-2.el7 will be installed
--> Processing Dependency: /usr/share/backgrounds/crunchybranch/crunchybranch_04.png for package: desktop-backgrounds-compat-16.0.0-2.el7.noarch
---> Package gnome-mplayer.x86_64 0:1.0.9-6.20150203svn2476.el7 will be installed
--> Processing Dependency: libgpod.so.4()(64bit) for package: gnome-mplayer-1.0.9-6.20150203svn2476.el7.x86_64
---> Package mate-menu.noarch 0:5.7.1-4.el7 will be installed
--> Processing Dependency: humanity-icon-theme >= 0.6.6-5 for package: mate-menu-5.7.1-4.el7.noarch
---> Package mate-session-manager.x86_64 0:1.16.0-2.el7 will be installed
--> Processing Dependency: canberra-gtk3-play for package: mate-session-manager-1.16.0-2.el7.x86_64
--> Processing Dependency: /usr/bin/canberra-gtk3-play for package: mate-session-manager-1.16.0-2.el7.x86_64
--> Processing Dependency: /usr/share/backgrounds/crunchybranch/crunchybranch_04.png for package: desktop-backgrounds-compat-16.0.0-2.el7.noarch
--> Processing Dependency: /usr/bin/canberra-gtk3-play for package: mate-session-manager-1.16.0-2.el7.x86_64
--> Finished Dependency Resolution
Error: Package: gnome-mplayer-1.0.9-6.20150203svn2476.el7.x86_64 (AL-Server)
           Requires: libgpod.so.4()(64bit)
Error: Package: mate-menu-5.7.1-4.el7.noarch (AL-Server)
           Requires: humanity-icon-theme >= 0.6.6-5
           Available: humanity-icon-theme-0.6.6-1.el7.noarch (AL-Server)
               humanity-icon-theme = 0.6.6-1.el7
Error: Package: mate-session-manager-1.16.0-2.el7.x86_64 (AL-Server)
           Requires: canberra-gtk3-play
Error: Package: mate-menu-5.7.1-4.el7.noarch (AL-Server)
           Requires: humanity-icon-theme >= 0.6.6-5
           Installing: humanity-icon-theme-0.6.6-1.el7.noarch (AL-Server)
               humanity-icon-theme = 0.6.6-1.el7
Error: Package: mate-session-manager-1.16.0-2.el7.x86_64 (AL-Server)
           Requires: /usr/bin/canberra-gtk3-play
Error: Package: desktop-backgrounds-compat-16.0.0-2.el7.noarch (AL-Server)
           Requires: /usr/share/backgrounds/crunchybranch/crunchybranch_04.png
**********************************************************************
yum can be configured to try to resolve such errors by temporarily enabling
disabled repos and searching for missing dependencies.
To enable this functionality please set 'notify_only=0' in /etc/yum/pluginconf.d/search-disabled-repos.conf
**********************************************************************

Error: Package: gnome-mplayer-1.0.9-6.20150203svn2476.el7.x86_64 (AL-Server)
           Requires: libgpod.so.4()(64bit)
Error: Package: mate-menu-5.7.1-4.el7.noarch (AL-Server)
           Requires: humanity-icon-theme >= 0.6.6-5
           Available: humanity-icon-theme-0.6.6-1.el7.noarch (AL-Server)
               humanity-icon-theme = 0.6.6-1.el7
Error: Package: mate-session-manager-1.16.0-2.el7.x86_64 (AL-Server)
           Requires: canberra-gtk3-play
Error: Package: mate-menu-5.7.1-4.el7.noarch (AL-Server)
           Requires: humanity-icon-theme >= 0.6.6-5
           Installing: humanity-icon-theme-0.6.6-1.el7.noarch (AL-Server)
               humanity-icon-theme = 0.6.6-1.el7
Error: Package: mate-session-manager-1.16.0-2.el7.x86_64 (AL-Server)
           Requires: /usr/bin/canberra-gtk3-play
Error: Package: desktop-backgrounds-compat-16.0.0-2.el7.noarch (AL-Server)
           Requires: /usr/share/backgrounds/crunchybranch/crunchybranch_04.png
 You could try using --skip-broken to work around the problem
 You could try running: rpm -Va --nofiles --nodigest
[root@mateal ~]#
 


Tengo activados los repositorios de 'optional' y 'extras' de RHEL, no tengo nada mas instalado, desde cero en una VM para poder moverle lo que sea mientras pruebo, instalación mínima, se instaló el grupo de X Windows System también.

Alguna idea?

Gracias!
 
Perfil Sitio Web
 Citar
petercheco
Publicado en 02/06/17 02:50  

Participa poco

Estado: desconectado
Forum User

Inscrito: 18/06/14
Publicaciones: 33
Hola Jorge,

Elimina el repo de alcancelibre.org y ejecuta lo siguiente:

wget https://dl.fedoraproject.org/pub/epel/epel-release-latest-7.noarch.rpm
yum install epel-release-latest-7.noarch.rpm

yum update

yum groupinstall mate-desktop

Despues desde el GDM eliges Mate.

Saludos
Peter
 
Perfil
 Citar
Jorge García
Publicado en 02/06/17 07:47  

Participa poco

Estado: desconectado
Forum User

Inscrito: 12/09/07
Publicaciones: 17
Hola Peter,

Si, ya probé el MATE de EPEL, sin embargo es demasiado "Vainilla" y la versión de AL viene con modificaciones bastante llamativas que ahorrarían tiempo en la personalización.

Gracias y saludos!
 
Perfil Sitio Web
 Citar
Joel Barrios Dueñas
Publicado en 05/06/17 12:07  

Admin

Estado: desconectado
Site Admin

Inscrito: 17/02/07
Publicaciones: 1626
País:Mexico
Validando y corrigiendo en unas horas. He estado demasiado ocupado con ALDOS.
 
Perfil Sitio Web
 Citar
Joel Barrios Dueñas
Publicado en 05/06/17 02:01  

Admin

Estado: desconectado
Site Admin

Inscrito: 17/02/07
Publicaciones: 1626
País:Mexico
Listo. Ya lo resolví. En un par de horas están arriba los paquetes corregidos.
 
Perfil Sitio Web
 Citar
Jorge García
Publicado en 13/06/17 02:47  

Participa poco

Estado: desconectado
Forum User

Inscrito: 12/09/07
Publicaciones: 17
Hola Joel, andaba fuera y voy regresando.

Ya podré probar tus paquetes?

Gracias y saludos!

Citando a: Joel Barrios Dueñas

Listo. Ya lo resolví. En un par de horas están arriba los paquetes corregidos.

 
Perfil Sitio Web
 Citar
Joel Barrios Dueñas
Publicado en 13/06/17 07:17  

Admin

Estado: desconectado
Site Admin

Inscrito: 17/02/07
Publicaciones: 1626
País:Mexico
Ya, ya se puede.

Citando a: Jorge García

Hola Joel, andaba fuera y voy regresando.

Ya podré probar tus paquetes?

Gracias y saludos!

Citando a: Joel Barrios Dueñas

Listo. Ya lo resolví. En un par de horas están arriba los paquetes corregidos.

 
Perfil Sitio Web
 Citar
Jorge García
Publicado en 14/06/17 06:40  

Participa poco

Estado: desconectado
Forum User

Inscrito: 12/09/07
Publicaciones: 17
Excelente Joel, gracias. Reinstalo la vm y hago pruebas, cualquier situación te la hago saber.

Buen día!
 
Perfil Sitio Web
 Citar
Jorge García
Publicado en 14/06/17 11:44  

Participa poco

Estado: desconectado
Forum User

Inscrito: 12/09/07
Publicaciones: 17
Hola Joel,

Acabo de realizar la prueba y este es el resultado:

PHP Formatted Code

[garsan@rhel73mstr ~]$ sudo yum groupinstall alcancelibre-mate-desktop
Loaded plugins: product-id, search-disabled-repos, subscription-manager
AL-Server                                                                                                 | 3.6 kB  00:00:00
rhel-7-server-rpms                                                                                        | 3.5 kB  00:00:00
rhel-7-server-rt-beta-rpms                                                                                | 4.0 kB  00:00:00
rhel-7-server-rt-rpms                                                                                     | 4.0 kB  00:00:00
(1/11): AL-Server/7Server/group_gz                                                                        | 1.9 kB  00:00:00
(2/11): rhel-7-server-rpms/x86_64/updateinfo                                                              | 1.9 MB  00:00:01
(3/11): rhel-7-server-rpms/x86_64/group                                                                   | 701 kB  00:00:01
(4/11): AL-Server/7Server/primary_db                                                                      | 1.4 MB  00:00:01
(5/11): rhel-7-server-rt-beta-rpms/x86_64/group                                                           | 1.7 kB  00:00:00
(6/11): rhel-7-server-rt-beta-rpms/x86_64/updateinfo                                                      |   76 B  00:00:01
(7/11): rhel-7-server-rt-beta-rpms/x86_64/primary_db                                                      |  13 kB  00:00:00
(8/11): rhel-7-server-rt-rpms/x86_64/group                                                                | 2.5 kB  00:00:01
(9/11): rhel-7-server-rt-rpms/x86_64/updateinfo                                                           |  51 kB  00:00:00
(10/11): rhel-7-server-rt-rpms/x86_64/primary_db                                                          |  89 kB  00:00:00
(11/11): rhel-7-server-rpms/x86_64/primary_db                                                             |  36 MB  00:00:03
Resolving Dependencies
--> Running transaction check
---> Package atril.x86_64 0:1.16.1-1.el7 will be installed
--> Processing Dependency: atril-libs(x86-64) = 1.16.1-1.el7 for package: atril-1.16.1-1.el7.x86_64
--> Processing Dependency: mate-desktop-libs for package: atril-1.16.1-1.el7.x86_64
--> Processing Dependency: libsecret-1.so.0()(64bit) for package: atril-1.16.1-1.el7.x86_64
--> Processing Dependency: libatrilview.so.3()(64bit) for package: atril-1.16.1-1.el7.x86_64
--> Processing Dependency: libatrildocument.so.3()(64bit) for package: atril-1.16.1-1.el7.x86_64
---> Package atril-caja.x86_64 0:1.16.1-1.el7 will be installed
--> Processing Dependency: libcaja-extension.so.1()(64bit) for package: atril-caja-1.16.1-1.el7.x86_64
---> Package audacious.x86_64 0:3.7.1-1.el7 will be installed
--> Processing Dependency: audacious-libs(x86-64) = 3.7.1-1.el7 for package: audacious-3.7.1-1.el7.x86_64
--> Processing Dependency: libaudcore.so.3()(64bit) for package: audacious-3.7.1-1.el7.x86_64
---> Package audacious-plugins.x86_64 0:3.7.1-1.el7 will be installed
--> Processing Dependency: libsndfile.so.1(libsndfile.so.1.0)(64bit) for package: audacious-plugins-3.7.1-1.el7.x86_64
--> Processing Dependency: libsamplerate.so.0(libsamplerate.so.0.0)(64bit) for package: audacious-plugins-3.7.1-1.el7.x86_64
--> Processing Dependency: libpulse.so.0(PULSE_0)(64bit) for package: audacious-plugins-3.7.1-1.el7.x86_64
--> Processing Dependency: libcdio_cdda.so.1(CDIO_CDDA_1)(64bit) for package: audacious-plugins-3.7.1-1.el7.x86_64
--> Processing Dependency: libcdio.so.15(CDIO_15)(64bit) for package: audacious-plugins-3.7.1-1.el7.x86_64
--> Processing Dependency: libwavpack.so.1()(64bit) for package: audacious-plugins-3.7.1-1.el7.x86_64
--> Processing Dependency: libvorbisfile.so.3()(64bit) for package: audacious-plugins-3.7.1-1.el7.x86_64
--> Processing Dependency: libvorbisenc.so.2()(64bit) for package: audacious-plugins-3.7.1-1.el7.x86_64
--> Processing Dependency: libvorbis.so.0()(64bit) for package: audacious-plugins-3.7.1-1.el7.x86_64
--> Processing Dependency: libsoxr.so.0()(64bit) for package: audacious-plugins-3.7.1-1.el7.x86_64
--> Processing Dependency: libsndfile.so.1()(64bit) for package: audacious-plugins-3.7.1-1.el7.x86_64
--> Processing Dependency: libsamplerate.so.0()(64bit) for package: audacious-plugins-3.7.1-1.el7.x86_64
--> Processing Dependency: libpulse.so.0()(64bit) for package: audacious-plugins-3.7.1-1.el7.x86_64
--> Processing Dependency: libogg.so.0()(64bit) for package: audacious-plugins-3.7.1-1.el7.x86_64
--> Processing Dependency: libnotify.so.4()(64bit) for package: audacious-plugins-3.7.1-1.el7.x86_64
--> Processing Dependency: libmp3lame.so.0()(64bit) for package: audacious-plugins-3.7.1-1.el7.x86_64
--> Processing Dependency: libmodplug.so.1()(64bit) for package: audacious-plugins-3.7.1-1.el7.x86_64
--> Processing Dependency: liblirc_client.so.0()(64bit) for package: audacious-plugins-3.7.1-1.el7.x86_64
--> Processing Dependency: libcue.so.1()(64bit) for package: audacious-plugins-3.7.1-1.el7.x86_64
--> Processing Dependency: libcdio_cdda.so.1()(64bit) for package: audacious-plugins-3.7.1-1.el7.x86_64
--> Processing Dependency: libcdio.so.15()(64bit) for package: audacious-plugins-3.7.1-1.el7.x86_64
--> Processing Dependency: libcddb.so.2()(64bit) for package: audacious-plugins-3.7.1-1.el7.x86_64
--> Processing Dependency: libbs2b.so.0()(64bit) for package: audacious-plugins-3.7.1-1.el7.x86_64
--> Processing Dependency: libSDL-1.2.so.0()(64bit) for package: audacious-plugins-3.7.1-1.el7.x86_64
--> Processing Dependency: libFLAC.so.8()(64bit) for package: audacious-plugins-3.7.1-1.el7.x86_64
---> Package audacious-plugins-freeworld.x86_64 0:3.7.1-1.el7 will be installed
--> Processing Dependency: audacious-plugins-freeworld-mp3 = 3.7.1-1.el7 for package: audacious-plugins-freeworld-3.7.1-1.el7.x86_64
--> Processing Dependency: audacious-plugins-freeworld-mms = 3.7.1-1.el7 for package: audacious-plugins-freeworld-3.7.1-1.el7.x86_64
--> Processing Dependency: audacious-plugins-freeworld-ffaudio = 3.7.1-1.el7 for package: audacious-plugins-freeworld-3.7.1-1.el7.x86_64
--> Processing Dependency: audacious-plugins-freeworld-aac = 3.7.1-1.el7 for package: audacious-plugins-freeworld-3.7.1-1.el7.x86_64
---> Package caja.x86_64 0:1.16.1-1.el7 will be installed
--> Processing Dependency: caja-schemas = 1.16.1-1.el7 for package: caja-1.16.1-1.el7.x86_64
--> Processing Dependency: redhat-menus for package: caja-1.16.1-1.el7.x86_64
--> Processing Dependency: gvfs for package: caja-1.16.1-1.el7.x86_64
--> Processing Dependency: gamin for package: caja-1.16.1-1.el7.x86_64
--> Processing Dependency: libunique-1.0.so.0()(64bit) for package: caja-1.16.1-1.el7.x86_64
--> Processing Dependency: libstartup-notification-1.so.0()(64bit) for package: caja-1.16.1-1.el7.x86_64
--> Processing Dependency: libexif.so.12()(64bit) for package: caja-1.16.1-1.el7.x86_64
--> Processing Dependency: libexempi.so.3()(64bit) for package: caja-1.16.1-1.el7.x86_64
---> Package caja-mate-main-menu.x86_64 0:1.8.0-9.el7 will be installed
---> Package caja-open-terminal.x86_64 0:1.16.0-1.el7 will be installed
--> Processing Dependency: caja-extensions-common = 1.16.0-1.el7 for package: caja-open-terminal-1.16.0-1.el7.x86_64
---> Package caja-sendto.x86_64 0:1.16.0-1.el7 will be installed
--> Processing Dependency: libgupnp-1.0.so.4()(64bit) for package: caja-sendto-1.16.0-1.el7.x86_64
---> Package caja-share.x86_64 0:1.16.0-1.el7 will be installed
--> Processing Dependency: samba for package: caja-share-1.16.0-1.el7.x86_64
---> Package engrampa.x86_64 0:1.16.1-1.el7 will be installed
--> Processing Dependency: p7zip-plugins for package: engrampa-1.16.1-1.el7.x86_64
--> Processing Dependency: p7zip for package: engrampa-1.16.1-1.el7.x86_64
---> Package eom.x86_64 0:1.16.0-1.el7 will be installed
--> Processing Dependency: librsvg-2.so.2()(64bit) for package: eom-1.16.0-1.el7.x86_64
---> Package galculator.x86_64 0:2.1.4-2.el7 will be installed
---> Package gnome-mplayer-caja.x86_64 0:1.0.9-8.20150203svn2476.el7 will be installed
--> Processing Dependency: gnome-mplayer(x86-64) = 1.0.9-8.20150203svn2476.el7 for package: gnome-mplayer-caja-1.0.9-8.20150203svn2476.el7.x86_64
--> Processing Dependency: libgmlib.so.1()(64bit) for package: gnome-mplayer-caja-1.0.9-8.20150203svn2476.el7.x86_64
---> Package gucharmap.x86_64 0:3.14.2-2.el7 will be installed
---> Package lightdm.x86_64 0:1.12.2-4.el7 will be installed
--> Processing Dependency: lightdm-gobject(x86-64) = 1.12.2-4.el7 for package: lightdm-1.12.2-4.el7.x86_64
--> Processing Dependency: accountsservice for package: lightdm-1.12.2-4.el7.x86_64
---> Package lightdm-gtk.x86_64 0:2.0.1-2.el7 will be installed
AL-Server/7Server/filelists_db                                                                            | 2.2 MB  00:00:02
rhel-7-server-rpms/x86_64/filelists_db                                                                    |  24 MB  00:00:01
--> Processing Dependency: onboard for package: lightdm-gtk-2.0.1-2.el7.x86_64
--> Processing Dependency: monochrome-icon-theme for package: lightdm-gtk-2.0.1-2.el7.x86_64
--> Processing Dependency: light-gtk3-theme for package: lightdm-gtk-2.0.1-2.el7.x86_64
--> Processing Dependency: light-gtk2-theme for package: lightdm-gtk-2.0.1-2.el7.x86_64
--> Processing Dependency: /usr/share/backgrounds/default.png for package: lightdm-gtk-2.0.1-2.el7.x86_64
rhel-7-server-rt-beta-rpms/x86_64/filelists_db                                                            | 537 kB  00:00:00
rhel-7-server-rt-rpms/x86_64/filelists_db                                                                 |  11 MB  00:00:01
---> Package marco.x86_64 0:1.16.1-1.el7 will be installed
--> Processing Dependency: marco-libs(x86-64) = 1.16.1-1.el7 for package: marco-1.16.1-1.el7.x86_64
--> Processing Dependency: zenity for package: marco-1.16.1-1.el7.x86_64
--> Processing Dependency: numix-gtk-theme for package: marco-1.16.1-1.el7.x86_64
--> Processing Dependency: mate-menu for package: marco-1.16.1-1.el7.x86_64
--> Processing Dependency: libgtop-2.0.so.10()(64bit) for package: marco-1.16.1-1.el7.x86_64
--> Processing Dependency: libcanberra.so.0()(64bit) for package: marco-1.16.1-1.el7.x86_64
--> Processing Dependency: libcanberra-gtk.so.0()(64bit) for package: marco-1.16.1-1.el7.x86_64
---> Package mate-about-me.x86_64 0:1.16.0-2.el7 will be installed
--> Processing Dependency: mate-control-center-libs(x86-64) = 1.16.0-2.el7 for package: mate-about-me-1.16.0-2.el7.x86_64
--> Processing Dependency: libmate-window-settings.so.1()(64bit) for package: mate-about-me-1.16.0-2.el7.x86_64
--> Processing Dependency: libmate-menu.so.2()(64bit) for package: mate-about-me-1.16.0-2.el7.x86_64
--> Processing Dependency: libdconf.so.1()(64bit) for package: mate-about-me-1.16.0-2.el7.x86_64
---> Package mate-applets.x86_64 0:1.16.0-1.el7 will be installed
--> Processing Dependency: libwnck-1.so.22()(64bit) for package: mate-applets-1.16.0-1.el7.x86_64
--> Processing Dependency: libupower-glib.so.3()(64bit) for package: mate-applets-1.16.0-1.el7.x86_64
--> Processing Dependency: libmateweather.so.1()(64bit) for package: mate-applets-1.16.0-1.el7.x86_64
--> Processing Dependency: libmate-panel-applet-4.so.1()(64bit) for package: mate-applets-1.16.0-1.el7.x86_64
--> Processing Dependency: libiw.so.29()(64bit) for package: mate-applets-1.16.0-1.el7.x86_64
--> Processing Dependency: libgtksourceview-2.0.so.0()(64bit) for package: mate-applets-1.16.0-1.el7.x86_64
---> Package mate-color-manager.x86_64 0:1.8.1-3.el7 will be installed
--> Processing Dependency: color-filesystem >= 1-7 for package: mate-color-manager-1.8.1-3.el7.x86_64
--> Processing Dependency: shared-color-profiles for package: mate-color-manager-1.8.1-3.el7.x86_64
--> Processing Dependency: libvte.so.9()(64bit) for package: mate-color-manager-1.8.1-3.el7.x86_64
--> Processing Dependency: libsane.so.1()(64bit) for package: mate-color-manager-1.8.1-3.el7.x86_64
--> Processing Dependency: libexiv2.so.12()(64bit) for package: mate-color-manager-1.8.1-3.el7.x86_64
---> Package mate-control-center.x86_64 0:1.16.0-2.el7 will be installed
--> Processing Dependency: mate-control-center-filesystem = 1.16.0-2.el7 for package: mate-control-center-1.16.0-2.el7.x86_64
--> Processing Dependency: metacity >= 2.34.13 for package: mate-control-center-1.16.0-2.el7.x86_64
--> Processing Dependency: gnome-keyring for package: mate-control-center-1.16.0-2.el7.x86_64
--> Processing Dependency: libxklavier.so.16()(64bit) for package: mate-control-center-1.16.0-2.el7.x86_64
--> Processing Dependency: libmatekbdui.so.4()(64bit) for package: mate-control-center-1.16.0-2.el7.x86_64
--> Processing Dependency: libmatekbd.so.4()(64bit) for package: mate-control-center-1.16.0-2.el7.x86_64
--> Processing Dependency: libXss.so.1()(64bit) for package: mate-control-center-1.16.0-2.el7.x86_64
---> Package mate-desktop.x86_64 0:1.16.2-3.el7 will be installed
--> Processing Dependency: xdg-user-dirs-gtk for package: mate-desktop-1.16.2-3.el7.x86_64
--> Processing Dependency: sound-theme-beethoven-fifth for package: mate-desktop-1.16.2-3.el7.x86_64
--> Processing Dependency: pygtk2 for package: mate-desktop-1.16.2-3.el7.x86_64
--> Processing Dependency: numix-icon-theme for package: mate-desktop-1.16.2-3.el7.x86_64
--> Processing Dependency: mate-user-guide for package: mate-desktop-1.16.2-3.el7.x86_64
---> Package mate-dictionary.x86_64 0:1.16.1-1.el7 will be installed
--> Processing Dependency: mate-utils-common = 1.16.1-1.el7 for package: mate-dictionary-1.16.1-1.el7.x86_64
---> Package mate-disk-usage-analyzer.x86_64 0:1.16.1-1.el7 will be installed
---> Package mate-disk-utility.x86_64 0:1.8.0-2.el7 will be installed
--> Processing Dependency: mate-disk-utility-libs = 1.8.0-2.el7 for package: mate-disk-utility-1.8.0-2.el7.x86_64
--> Processing Dependency: libmdu.so.0()(64bit) for package: mate-disk-utility-1.8.0-2.el7.x86_64
--> Processing Dependency: libmdu-gtk.so.0()(64bit) for package: mate-disk-utility-1.8.0-2.el7.x86_64
--> Processing Dependency: libavahi-ui.so.0()(64bit) for package: mate-disk-utility-1.8.0-2.el7.x86_64
--> Processing Dependency: libavahi-glib.so.1()(64bit) for package: mate-disk-utility-1.8.0-2.el7.x86_64
--> Processing Dependency: libatasmart.so.4()(64bit) for package: mate-disk-utility-1.8.0-2.el7.x86_64
---> Package mate-icon-theme.noarch 0:1.16.2-1.el7 will be installed
---> Package mate-main-menu.x86_64 0:1.8.0-9.el7 will be installed
--> Processing Dependency: tracker-needle for package: mate-main-menu-1.8.0-9.el7.x86_64
--> Processing Dependency: scrollkeeper for package: mate-main-menu-1.8.0-9.el7.x86_64
--> Processing Dependency: scrollkeeper for package: mate-main-menu-1.8.0-9.el7.x86_64
--> Processing Dependency: libnm-util.so.2()(64bit) for package: mate-main-menu-1.8.0-9.el7.x86_64
--> Processing Dependency: libnm-glib.so.4()(64bit) for package: mate-main-menu-1.8.0-9.el7.x86_64
---> Package mate-media.x86_64 0:1.16.0-1.el7 will be installed
--> Processing Dependency: libmatemixer.so.0()(64bit) for package: mate-media-1.16.0-1.el7.x86_64
---> Package mate-menus.x86_64 0:1.16.0-1.el7 will be installed
---> Package mate-nettool.x86_64 0:1.8.1-2.el7 will be installed
---> Package mate-notification-daemon.x86_64 0:1.16.1-1.el7 will be installed
--> Processing Dependency: libwnck-3.so.0()(64bit) for package: mate-notification-daemon-1.16.1-1.el7.x86_64
--> Processing Dependency: libcanberra-gtk3.so.0()(64bit) for package: mate-notification-daemon-1.16.1-1.el7.x86_64
---> Package mate-panel.x86_64 0:1.16.2-1.el7 will be installed
--> Processing Dependency: fortune-mod for package: mate-panel-1.16.2-1.el7.x86_64
---> Package mate-polkit.x86_64 0:1.16.0-2.el7 will be installed
---> Package mate-power-manager.x86_64 0:1.16.2-1.el7 will be installed
---> Package mate-screensaver.x86_64 0:1.16.0-1.el7 will be installed
--> Processing Dependency: gnome-keyring-pam for package: mate-screensaver-1.16.0-1.el7.x86_64
---> Package mate-screenshot.x86_64 0:1.16.1-1.el7 will be installed
---> Package mate-sensors-applet.x86_64 0:1.16.0-1.el7 will be installed
--> Processing Dependency: libsensors.so.4()(64bit) for package: mate-sensors-applet-1.16.0-1.el7.x86_64
--> Processing Dependency: libXNVCtrl.so.0()(64bit) for package: mate-sensors-applet-1.16.0-1.el7.x86_64
---> Package mate-session-manager.x86_64 0:1.16.0-3.el7 will be installed
---> Package mate-settings-daemon.x86_64 0:1.16.2-1.el7 will be installed
---> Package mate-system-log.x86_64 0:1.16.1-1.el7 will be installed
---> Package mate-system-monitor.x86_64 0:1.16.0-1.el7 will be installed
--> Processing Dependency: libgtkmm-3.0.so.1()(64bit) for package: mate-system-monitor-1.16.0-1.el7.x86_64
--> Processing Dependency: libgdkmm-3.0.so.1()(64bit) for package: mate-system-monitor-1.16.0-1.el7.x86_64
---> Package mate-terminal.x86_64 0:1.16.1-1.el7 will be installed
--> Processing Dependency: libvte-2.91.so.0()(64bit) for package: mate-terminal-1.16.1-1.el7.x86_64
---> Package mate-themes.noarch 0:3.14.4-1.el7 will be installed
--> Processing Dependency: xcursor-themes >= 1.0.4 for package: mate-themes-3.14.4-1.el7.noarch
--> Processing Dependency: gtk2-engines for package: mate-themes-3.14.4-1.el7.noarch
--> Processing Dependency: gtk-unico-engine for package: mate-themes-3.14.4-1.el7.noarch
--> Processing Dependency: gtk-murrine-engine for package: mate-themes-3.14.4-1.el7.noarch
---> Package mate-user-share.x86_64 0:1.16.0-1.el7 will be installed
--> Processing Dependency: mod_dnssd for package: mate-user-share-1.16.0-1.el7.x86_64
--> Processing Dependency: httpd for package: mate-user-share-1.16.0-1.el7.x86_64
---> Package mate-utils.x86_64 0:1.16.1-1.el7 will be installed
--> Processing Dependency: mate-search-tool = 1.16.1-1.el7 for package: mate-utils-1.16.1-1.el7.x86_64
---> Package pluma.x86_64 0:1.16.2-1.el7 will be installed
--> Processing Dependency: pluma-data = 1.16.2-1.el7 for package: pluma-1.16.2-1.el7.x86_64
--> Processing Dependency: pygtksourceview for package: pluma-1.16.2-1.el7.x86_64
--> Processing Dependency: libenchant.so.1()(64bit) for package: pluma-1.16.2-1.el7.x86_64
---> Package seahorse.x86_64 0:3.14.1-1.el7 will be installed
--> Processing Dependency: pinentry-gui for package: seahorse-3.14.1-1.el7.x86_64
--> Processing Dependency: libgck-1.so.0()(64bit) for package: seahorse-3.14.1-1.el7.x86_64
--> Processing Dependency: libgcr-base-3.so.1()(64bit) for package: seahorse-3.14.1-1.el7.x86_64
--> Processing Dependency: libgcr-ui-3.so.1()(64bit) for package: seahorse-3.14.1-1.el7.x86_64
---> Package yelp.x86_64 1:3.14.2-1.el7 will be installed
--> Processing Dependency: yelp-libs(x86-64) = 1:3.14.2-1.el7 for package: 1:yelp-3.14.2-1.el7.x86_64
--> Processing Dependency: yelp-xsl for package: 1:yelp-3.14.2-1.el7.x86_64
--> Processing Dependency: libjavascriptcoregtk-3.0.so.0()(64bit) for package: 1:yelp-3.14.2-1.el7.x86_64
--> Processing Dependency: libwebkitgtk-3.0.so.0()(64bit) for package: 1:yelp-3.14.2-1.el7.x86_64
--> Processing Dependency: libyelp.so.0()(64bit) for package: 1:yelp-3.14.2-1.el7.x86_64
--> Running transaction check
---> Package NetworkManager-glib.x86_64 1:1.4.0-20.el7_3 will be installed
---> Package SDL.x86_64 0:1.2.15-14.el7 will be installed
---> Package accountsservice.x86_64 0:0.6.35-14.el7_3 will be installed
---> Package atril-libs.x86_64 0:1.16.1-1.el7 will be installed
--> Processing Dependency: libt1.so.5()(64bit) for package: atril-libs-1.16.1-1.el7.x86_64
--> Processing Dependency: libspectre.so.1()(64bit) for package: atril-libs-1.16.1-1.el7.x86_64
--> Processing Dependency: libpoppler-glib.so.18()(64bit) for package: atril-libs-1.16.1-1.el7.x86_64
--> Processing Dependency: libkpathsea.so.6()(64bit) for package: atril-libs-1.16.1-1.el7.x86_64
--> Processing Dependency: libgxps.so.2()(64bit) for package: atril-libs-1.16.1-1.el7.x86_64
--> Processing Dependency: libdjvulibre.so.21()(64bit) for package: atril-libs-1.16.1-1.el7.x86_64
---> Package audacious-libs.x86_64 0:3.7.1-1.el7 will be installed
---> Package audacious-plugins-freeworld-aac.x86_64 0:3.7.1-1.el7 will be installed
--> Processing Dependency: libfaad.so.2()(64bit) for package: audacious-plugins-freeworld-aac-3.7.1-1.el7.x86_64
---> Package audacious-plugins-freeworld-ffaudio.x86_64 0:3.7.1-1.el7 will be installed
--> Processing Dependency: libavutil.so.54(LIBAVUTIL_54)(64bit) for package: audacious-plugins-freeworld-ffaudio-3.7.1-1.el7.x86_64
--> Processing Dependency: libavformat.so.56(LIBAVFORMAT_56)(64bit) for package: audacious-plugins-freeworld-ffaudio-3.7.1-1.el7.x86_64
--> Processing Dependency: libavcodec.so.56(LIBAVCODEC_56)(64bit) for package: audacious-plugins-freeworld-ffaudio-3.7.1-1.el7.x86_64
--> Processing Dependency: libavutil.so.54()(64bit) for package: audacious-plugins-freeworld-ffaudio-3.7.1-1.el7.x86_64
--> Processing Dependency: libavformat.so.56()(64bit) for package: audacious-plugins-freeworld-ffaudio-3.7.1-1.el7.x86_64
--> Processing Dependency: libavcodec.so.56()(64bit) for package: audacious-plugins-freeworld-ffaudio-3.7.1-1.el7.x86_64
---> Package audacious-plugins-freeworld-mms.x86_64 0:3.7.1-1.el7 will be installed
--> Processing Dependency: libmms.so.0()(64bit) for package: audacious-plugins-freeworld-mms-3.7.1-1.el7.x86_64
---> Package audacious-plugins-freeworld-mp3.x86_64 0:3.7.1-1.el7 will be installed
--> Processing Dependency: libmpg123.so.0()(64bit) for package: audacious-plugins-freeworld-mp3-3.7.1-1.el7.x86_64
---> Package avahi-glib.x86_64 0:0.6.31-17.el7 will be installed
---> Package caja-extensions.x86_64 0:1.16.1-1.el7 will be installed
---> Package caja-extensions-common.noarch 0:1.16.0-1.el7 will be installed
---> Package caja-schemas.noarch 0:1.16.1-1.el7 will be installed
---> Package color-filesystem.noarch 0:1-13.el7 will be installed
---> Package colord.x86_64 0:1.2.7-2.el7 will be installed
---> Package dconf.x86_64 0:0.22.0-2.el7 will be installed
---> Package desktop-backgrounds-compat.noarch 0:16.0.0-2.el7 will be installed
--> Processing Dependency: /usr/share/backgrounds/crunchybranch/crunchybranch_04.png for package: desktop-backgrounds-compat-16.0.0-2.el7.noarch
---> Package enchant.x86_64 1:1.6.0-8.el7 will be installed
--> Processing Dependency: libhunspell-1.3.so.0()(64bit) for package: 1:enchant-1.6.0-8.el7.x86_64
---> Package exempi.x86_64 0:2.2.0-8.el7 will be installed
---> Package exiv2-libs.x86_64 0:0.23-6.el7 will be installed
---> Package flac-libs.x86_64 0:1.3.0-5.el7_1 will be installed
---> Package fortune-mod.x86_64 0:1.99.1-18.el7 will be installed
--> Processing Dependency: librecode.so.0()(64bit) for package: fortune-mod-1.99.1-18.el7.x86_64
---> Package gamin.x86_64 0:0.1.10-16.el7 will be installed
---> Package gcr.x86_64 0:3.14.0-1.el7 will be installed
---> Package gmtk.x86_64 0:1.0.9-3.el7 will be installed
--> Processing Dependency: mplayer for package: gmtk-1.0.9-3.el7.x86_64
--> Processing Dependency: libpulse-mainloop-glib.so.0(PULSE_0)(64bit) for package: gmtk-1.0.9-3.el7.x86_64
--> Processing Dependency: libpulse-mainloop-glib.so.0()(64bit) for package: gmtk-1.0.9-3.el7.x86_64
--> Processing Dependency: libgconf-2.so.4()(64bit) for package: gmtk-1.0.9-3.el7.x86_64
---> Package gnome-keyring.x86_64 0:3.14.0-1.el7 will be installed
---> Package gnome-keyring-pam.x86_64 0:3.14.0-1.el7 will be installed
---> Package gnome-mplayer.x86_64 0:1.0.9-8.20150203svn2476.el7 will be installed
--> Processing Dependency: gnome-mplayer-common(x86-64) = 1.0.9-8.20150203svn2476.el7 for package: gnome-mplayer-1.0.9-8.20150203svn2476.el7.x86_64
--> Processing Dependency: libgda-sqlite >= 5.0.0 for package: gnome-mplayer-1.0.9-8.20150203svn2476.el7.x86_64
--> Processing Dependency: mencoder(x86-64) for package: gnome-mplayer-1.0.9-8.20150203svn2476.el7.x86_64
--> Processing Dependency: gvfs-fuse(x86-64) for package: gnome-mplayer-1.0.9-8.20150203svn2476.el7.x86_64
--> Processing Dependency: libmusicbrainz3.so.6()(64bit) for package: gnome-mplayer-1.0.9-8.20150203svn2476.el7.x86_64
--> Processing Dependency: libgpod.so.4()(64bit) for package: gnome-mplayer-1.0.9-8.20150203svn2476.el7.x86_64
--> Processing Dependency: libgda-5.0.so.4()(64bit) for package: gnome-mplayer-1.0.9-8.20150203svn2476.el7.x86_64
---> Package gtk-murrine-engine.x86_64 0:0.98.2-6.el7 will be installed
---> Package gtk-unico-engine.x86_64 0:1.0.3-0.3.20140109bzr152.el7 will be installed
---> Package gtk2-engines.x86_64 0:2.20.2-8.el7 will be installed
---> Package gtkmm30.x86_64 0:3.8.1-3.el7 will be installed
---> Package gtksourceview2.x86_64 0:2.11.2-14.fc14.al will be installed
---> Package gupnp.x86_64 0:0.20.13-1.el7 will be installed
--> Processing Dependency: libgssdp-1.0.so.3()(64bit) for package: gupnp-0.20.13-1.el7.x86_64
---> Package gvfs.x86_64 0:1.22.4-8.el7 will be installed
--> Processing Dependency: udisks2 for package: gvfs-1.22.4-8.el7.x86_64
--> Processing Dependency: libbluray.so.1()(64bit) for package: gvfs-1.22.4-8.el7.x86_64
--> Processing Dependency: libudisks2.so.0()(64bit) for package: gvfs-1.22.4-8.el7.x86_64
---> Package httpd.x86_64 0:2.4.6-45.el7_3.4 will be installed
--> Processing Dependency: httpd-tools = 2.4.6-45.el7_3.4 for package: httpd-2.4.6-45.el7_3.4.x86_64
--> Processing Dependency: /etc/mime.types for package: httpd-2.4.6-45.el7_3.4.x86_64
---> Package lame-libs.x86_64 0:3.99.5-1.el7 will be installed
---> Package libXNVCtrl.x86_64 0:352.21-2.el7 will be installed
---> Package libXScrnSaver.x86_64 0:1.2.2-6.1.el7 will be installed
---> Package libatasmart.x86_64 0:0.19-6.el7 will be installed
---> Package libbs2b.x86_64 0:3.1.0-8.el7 will be installed
---> Package libcanberra.x86_64 0:0.30-5.el7 will be installed
--> Processing Dependency: libtdb.so.1(TDB_1.2.1)(64bit) for package: libcanberra-0.30-5.el7.x86_64
--> Processing Dependency: sound-theme-freedesktop for package: libcanberra-0.30-5.el7.x86_64
--> Processing Dependency: libgstreamer-1.0.so.0()(64bit) for package: libcanberra-0.30-5.el7.x86_64
--> Processing Dependency: libltdl.so.7()(64bit) for package: libcanberra-0.30-5.el7.x86_64
--> Processing Dependency: libtdb.so.1()(64bit) for package: libcanberra-0.30-5.el7.x86_64
---> Package libcanberra-gtk2.x86_64 0:0.30-5.el7 will be installed
---> Package libcanberra-gtk3.x86_64 0:0.30-5.el7 will be installed
---> Package libcddb.x86_64 0:1.3.2-12.el7 will be installed
---> Package libcdio.x86_64 0:0.92-1.el7 will be installed
---> Package libcdio-paranoia.x86_64 0:10.2+0.90-11.el7 will be installed
---> Package libcue.x86_64 0:1.4.0-3.el7 will be installed
---> Package libexif.x86_64 0:0.6.21-6.el7 will be installed
---> Package libgtop2.x86_64 0:2.28.4-7.el7 will be installed
---> Package libmatekbd.x86_64 0:1.16.0-1.el7 will be installed
--> Processing Dependency: libmatekbd-common = 1.16.0-1.el7 for package: libmatekbd-1.16.0-1.el7.x86_64
---> Package libmatemixer.x86_64 0:1.16.0-1.el7 will be installed
---> Package libmateweather.x86_64 0:1.16.1-1.el7 will be installed
--> Processing Dependency: libmateweather-data = 1.16.1-1.el7 for package: libmateweather-1.16.1-1.el7.x86_64
---> Package libmodplug.x86_64 1:0.8.8.5-1.el7 will be installed
---> Package libnotify.x86_64 0:0.7.5-8.el7 will be installed
---> Package libogg.x86_64 2:1.3.0-7.el7 will be installed
---> Package librsvg2.x86_64 0:2.39.0-1.el7 will be installed
---> Package libsamplerate.x86_64 0:0.1.8-6.el7 will be installed
---> Package libsecret.x86_64 0:0.18.2-2.el7 will be installed
---> Package libsndfile.x86_64 0:1.0.25-10.el7 will be installed
--> Processing Dependency: libgsm.so.1()(64bit) for package: libsndfile-1.0.25-10.el7.x86_64
---> Package libvorbis.x86_64 1:1.3.3-8.el7 will be installed
---> Package libwnck.x86_64 0:2.30.7-2.el7 will be installed
--> Processing Dependency: libXRes.so.1()(64bit) for package: libwnck-2.30.7-2.el7.x86_64
---> Package libwnck3.x86_64 0:3.4.5-3.el7 will be installed
---> Package libxklavier.x86_64 0:5.4-7.el7 will be installed
--> Processing Dependency: iso-codes for package: libxklavier-5.4-7.el7.x86_64
---> Package light-gtk2-theme.noarch 0:14.04-11.20141217bzr408.el7 will be installed
---> Package light-gtk3-theme.noarch 0:14.04-11.20141217bzr408.el7 will be installed
---> Package lightdm-gobject.x86_64 0:1.12.2-4.el7 will be installed
---> Package lirc-libs.x86_64 0:0.9.0-21.el7 will be installed
---> Package lm_sensors-libs.x86_64 0:3.4.0-4.20160601gitf9185e5.el7 will be installed
---> Package marco-libs.x86_64 0:1.16.1-1.el7 will be installed
---> Package mate-control-center-filesystem.noarch 0:1.16.0-2.el7 will be installed
---> Package mate-control-center-libs.x86_64 0:1.16.0-2.el7 will be installed
---> Package mate-desktop-libs.x86_64 0:1.16.2-3.el7 will be installed
--> Processing Dependency: mate-desktop-data = 1.16.2-3.el7 for package: mate-desktop-libs-1.16.2-3.el7.x86_64
---> Package mate-disk-utility.x86_64 0:1.8.0-2.el7 will be installed
--> Processing Dependency: libavahi-ui.so.0()(64bit) for package: mate-disk-utility-1.8.0-2.el7.x86_64
---> Package mate-disk-utility-libs.x86_64 0:1.8.0-2.el7 will be installed
--> Processing Dependency: mate-disk-utility-common = 1.8.0-2.el7 for package: mate-disk-utility-libs-1.8.0-2.el7.x86_64
--> Processing Dependency: udisks >= 1.0.0-0.git20100215 for package: mate-disk-utility-libs-1.8.0-2.el7.x86_64
---> Package mate-disk-utility-ui-libs.x86_64 0:1.8.0-2.el7 will be installed
--> Processing Dependency: libavahi-ui.so.0()(64bit) for package: mate-disk-utility-ui-libs-1.8.0-2.el7.x86_64
---> Package mate-main-menu.x86_64 0:1.8.0-9.el7 will be installed
--> Processing Dependency: tracker-needle for package: mate-main-menu-1.8.0-9.el7.x86_64
---> Package mate-menu.noarch 0:5.7.1-6.el7 will be installed
--> Processing Dependency: humanity-icon-theme >= 0.6.6-5 for package: mate-menu-5.7.1-6.el7.noarch
--> Processing Dependency: tracker for package: mate-menu-5.7.1-6.el7.noarch
--> Processing Dependency: pyxdg for package: mate-menu-5.7.1-6.el7.noarch
--> Processing Dependency: python-xlib for package: mate-menu-5.7.1-6.el7.noarch
--> Processing Dependency: python-inotify for package: mate-menu-5.7.1-6.el7.noarch
--> Processing Dependency: pygobject3 for package: mate-menu-5.7.1-6.el7.noarch
--> Processing Dependency: mozo for package: mate-menu-5.7.1-6.el7.noarch
--> Processing Dependency: gnome-packagekit for package: mate-menu-5.7.1-6.el7.noarch
--> Processing Dependency: beesu for package: mate-menu-5.7.1-6.el7.noarch
---> Package mate-menus-libs.x86_64 0:1.16.0-1.el7 will be installed
---> Package mate-panel-libs.x86_64 0:1.16.2-1.el7 will be installed
---> Package mate-search-tool.x86_64 0:1.16.1-1.el7 will be installed
---> Package mate-user-guide.noarch 0:1.16.0-1.el7 will be installed
---> Package mate-utils-common.noarch 0:1.16.1-1.el7 will be installed
---> Package metacity.x86_64 0:2.34.13-7.el7 will be installed
---> Package mod_dnssd.x86_64 0:0.6-13.el7 will be installed
---> Package monochrome-icon-theme.noarch 0:14.04-11.20141217bzr408.el7 will be installed
---> Package numix-gtk-theme.noarch 1:2.5.1-5.el7 will be installed
--> Processing Dependency: dmz-cursor-themes for package: 1:numix-gtk-theme-2.5.1-5.el7.noarch
---> Package numix-icon-theme.noarch 0:17.01.25-1.el7 will be installed
---> Package onboard.x86_64 0:1.0.1-4.el7.mate will be installed
--> Processing Dependency: python(abi) = 3.4 for package: onboard-1.0.1-4.el7.mate.x86_64
--> Processing Dependency: python3-gobject for package: onboard-1.0.1-4.el7.mate.x86_64
--> Processing Dependency: python3-dbus for package: onboard-1.0.1-4.el7.mate.x86_64
--> Processing Dependency: python3-cairo for package: onboard-1.0.1-4.el7.mate.x86_64
--> Processing Dependency: mousetweaks for package: onboard-1.0.1-4.el7.mate.x86_64
--> Processing Dependency: /usr/bin/python3 for package: onboard-1.0.1-4.el7.mate.x86_64
--> Processing Dependency: libpython3.4m.so.1.0()(64bit) for package: onboard-1.0.1-4.el7.mate.x86_64
---> Package p7zip.x86_64 0:9.20.1-6.el7 will be installed
---> Package p7zip-plugins.x86_64 0:9.20.1-6.el7 will be installed
---> Package pinentry-gtk.x86_64 0:0.8.1-17.el7 will be installed
---> Package pluma-data.noarch 0:1.16.2-1.el7 will be installed
---> Package pulseaudio-libs.x86_64 0:6.0-9.el7_3 will be installed
--> Processing Dependency: libasyncns.so.0()(64bit) for package: pulseaudio-libs-6.0-9.el7_3.x86_64
---> Package pygtk2.x86_64 0:2.24.0-9.el7 will be installed
--> Processing Dependency: pycairo for package: pygtk2-2.24.0-9.el7.x86_64
---> Package pygtksourceview.x86_64 0:2.10.1-3.el7 will be installed
---> Package rarian-compat.x86_64 0:0.8.1-11.el7 will be installed
--> Processing Dependency: rarian = 0.8.1-11.el7 for package: rarian-compat-0.8.1-11.el7.x86_64
--> Processing Dependency: rarian for package: rarian-compat-0.8.1-11.el7.x86_64
--> Processing Dependency: librarian.so.0()(64bit) for package: rarian-compat-0.8.1-11.el7.x86_64
---> Package redhat-menus.noarch 0:12.0.2-8.el7 will be installed
---> Package samba.x86_64 0:4.4.4-14.el7_3 will be installed
--> Processing Dependency: libwbclient = 4.4.4-14.el7_3 for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: samba-client-libs = 4.4.4-14.el7_3 for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: samba-common = 4.4.4-14.el7_3 for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: samba-common-libs = 4.4.4-14.el7_3 for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: samba-common-tools = 4.4.4-14.el7_3 for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: samba-libs = 4.4.4-14.el7_3 for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libCHARSET3-samba4.so(SAMBA_4.4.4)(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libaio.so.1(LIBAIO_0.1)(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libaio.so.1(LIBAIO_0.4)(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libauth-samba4.so(SAMBA_4.4.4)(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libcli-cldap-samba4.so(SAMBA_4.4.4)(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libcli-nbt-samba4.so(SAMBA_4.4.4)(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libcli-smb-common-samba4.so(SAMBA_4.4.4)(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libcliauth-samba4.so(SAMBA_4.4.4)(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libdbwrap-samba4.so(SAMBA_4.4.4)(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libgenrand-samba4.so(SAMBA_4.4.4)(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libgse-samba4.so(SAMBA_4.4.4)(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: liblibsmb-samba4.so(SAMBA_4.4.4)(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libmessages-dgm-samba4.so(SAMBA_4.4.4)(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libmsghdr-samba4.so(SAMBA_4.4.4)(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libndr-nbt.so.0(NDR_NBT_0.0.1)(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libndr-samba-samba4.so(SAMBA_4.4.4)(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libndr-standard.so.0(NDR_STANDARD_0.0.1)(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libndr.so.0(NDR_0.0.1)(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libpopt-samba3-samba4.so(SAMBA_4.4.4)(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libreplace-samba4.so(SAMBA_4.4.4)(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libsamba-cluster-support-samba4.so(SAMBA_4.4.4)(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libsamba-debug-samba4.so(SAMBA_4.4.4)(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libsamba-errors.so.1(SAMBA_ERRORS_1)(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libsamba-hostconfig.so.0(SAMBA_HOSTCONFIG_0.0.1)(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libsamba-passdb.so.0(SAMBA_PASSDB_0.2.0)(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libsamba-security-samba4.so(SAMBA_4.4.4)(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libsamba-sockets-samba4.so(SAMBA_4.4.4)(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libsamba-util.so.0(SAMBA_UTIL_0.0.1)(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libsamba3-util-samba4.so(SAMBA_4.4.4)(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libsecrets3-samba4.so(SAMBA_4.4.4)(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libserver-id-db-samba4.so(SAMBA_4.4.4)(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libsmb-transport-samba4.so(SAMBA_4.4.4)(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libsmbconf.so.0(SMBCONF_0)(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libsmbd-base-samba4.so(SAMBA_4.4.4)(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libsmbd-shim-samba4.so(SAMBA_4.4.4)(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libsmbregistry-samba4.so(SAMBA_4.4.4)(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libsocket-blocking-samba4.so(SAMBA_4.4.4)(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libsys-rw-samba4.so(SAMBA_4.4.4)(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libtalloc.so.2(TALLOC_2.0.2)(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libtevent-unix-util.so.0(TEVENT_UNIX_UTIL_0.0.1)(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libtevent-util.so.0(TEVENT_UTIL_0.0.1)(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libtevent.so.0(TEVENT_0.9.16)(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libtevent.so.0(TEVENT_0.9.9)(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libutil-reg-samba4.so(SAMBA_4.4.4)(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libutil-tdb-samba4.so(SAMBA_4.4.4)(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libwbclient.so.0(WBCLIENT_0.9)(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libxattr-tdb-samba4.so(SAMBA_4.4.4)(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libCHARSET3-samba4.so()(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libaio.so.1()(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libauth-samba4.so()(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libcli-cldap-samba4.so()(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libcli-nbt-samba4.so()(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libcli-smb-common-samba4.so()(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libcliauth-samba4.so()(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libdbwrap-samba4.so()(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libgenrand-samba4.so()(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libgse-samba4.so()(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: liblibsmb-samba4.so()(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libmessages-dgm-samba4.so()(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libmsghdr-samba4.so()(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libndr-nbt.so.0()(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libndr-samba-samba4.so()(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libndr-standard.so.0()(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libndr.so.0()(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libpopt-samba3-samba4.so()(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libreplace-samba4.so()(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libsamba-cluster-support-samba4.so()(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libsamba-debug-samba4.so()(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libsamba-errors.so.1()(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libsamba-hostconfig.so.0()(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libsamba-passdb.so.0()(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libsamba-security-samba4.so()(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libsamba-sockets-samba4.so()(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libsamba-util.so.0()(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libsamba3-util-samba4.so()(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libsecrets3-samba4.so()(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libserver-id-db-samba4.so()(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libsmb-transport-samba4.so()(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libsmbconf.so.0()(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libsmbd-base-samba4.so()(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libsmbd-shim-samba4.so()(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libsmbregistry-samba4.so()(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libsocket-blocking-samba4.so()(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libsys-rw-samba4.so()(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libtalloc.so.2()(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libtevent-unix-util.so.0()(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libtevent-util.so.0()(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libtevent.so.0()(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libutil-reg-samba4.so()(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libutil-tdb-samba4.so()(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libwbclient.so.0()(64bit) for package: samba-4.4.4-14.el7_3.x86_64
--> Processing Dependency: libxattr-tdb-samba4.so()(64bit) for package: samba-4.4.4-14.el7_3.x86_64
---> Package sane-backends-libs.x86_64 0:1.0.24-9.el7 will be installed
--> Processing Dependency: libgphoto2.so.6()(64bit) for package: sane-backends-libs-1.0.24-9.el7.x86_64
--> Processing Dependency: libgphoto2_port.so.10()(64bit) for package: sane-backends-libs-1.0.24-9.el7.x86_64
--> Processing Dependency: libieee1284.so.3()(64bit) for package: sane-backends-libs-1.0.24-9.el7.x86_64
--> Processing Dependency: libv4l1.so.0()(64bit) for package: sane-backends-libs-1.0.24-9.el7.x86_64
---> Package sound-theme-beethoven-fifth.noarch 0:1.1.1-2.el7 will be installed
---> Package soxr.x86_64 0:0.1.1-1.el7 will be installed
---> Package startup-notification.x86_64 0:0.12-8.el7 will be installed
---> Package unique.x86_64 0:1.1.6-9.el7 will be installed
---> Package upower.x86_64 0:0.99.2-1.el7 will be installed
--> Processing Dependency: libimobiledevice.so.4()(64bit) for package: upower-0.99.2-1.el7.x86_64
--> Processing Dependency: libplist.so.1()(64bit) for package: upower-0.99.2-1.el7.x86_64
---> Package vte.x86_64 0:0.28.2-12.el7 will be installed
---> Package vte291.x86_64 0:0.38.4-2.el7 will be installed
--> Processing Dependency: vte-profile for package: vte291-0.38.4-2.el7.x86_64
---> Package wavpack.x86_64 0:4.60.1-9.el7 will be installed
---> Package webkitgtk3.x86_64 0:2.4.9-6.el7 will be installed
--> Processing Dependency: geoclue2 for package: webkitgtk3-2.4.9-6.el7.x86_64
--> Processing Dependency: libgstapp-1.0.so.0()(64bit) for package: webkitgtk3-2.4.9-6.el7.x86_64
--> Processing Dependency: libgstaudio-1.0.so.0()(64bit) for package: webkitgtk3-2.4.9-6.el7.x86_64
--> Processing Dependency: libgstfft-1.0.so.0()(64bit) for package: webkitgtk3-2.4.9-6.el7.x86_64
--> Processing Dependency: libgstpbutils-1.0.so.0()(64bit) for package: webkitgtk3-2.4.9-6.el7.x86_64
--> Processing Dependency: libgstvideo-1.0.so.0()(64bit) for package: webkitgtk3-2.4.9-6.el7.x86_64
--> Processing Dependency: libharfbuzz-icu.so.0()(64bit) for package: webkitgtk3-2.4.9-6.el7.x86_64
--> Processing Dependency: libwebp.so.4()(64bit) for package: webkitgtk3-2.4.9-6.el7.x86_64
---> Package wireless-tools.x86_64 1:29-13.1.el7 will be installed
--> Processing Dependency: crda for package: 1:wireless-tools-29-13.1.el7.x86_64
---> Package xcursor-themes.noarch 0:1.0.4-1.el7 will be installed
---> Package xdg-user-dirs-gtk.x86_64 0:0.10-4.el7 will be installed
--> Processing Dependency: xdg-user-dirs for package: xdg-user-dirs-gtk-0.10-4.el7.x86_64
---> Package yelp-libs.x86_64 1:3.14.2-1.el7 will be installed
---> Package yelp-xsl.noarch 0:3.14.0-1.el7 will be installed
---> Package zenity.x86_64 0:3.8.0-5.el7 will be installed
--> Running transaction check
---> Package GConf2.x86_64 0:3.2.6-8.el7 will be installed
--> Processing Dependency: /usr/bin/killall for package: GConf2-3.2.6-8.el7.x86_64
---> Package beesu.x86_64 0:2.7-23.el7 will be installed
--> Processing Dependency: usermode-gtk for package: beesu-2.7-23.el7.x86_64
---> Package compat-udisks.x86_64 0:1.0.4-13.el7 will be installed
--> Processing Dependency: smp_utils >= 0.94 for package: compat-udisks-1.0.4-13.el7.x86_64
--> Processing Dependency: mdadm >= 2.6.7 for package: compat-udisks-1.0.4-13.el7.x86_64
--> Processing Dependency: ntfsprogs for package: compat-udisks-1.0.4-13.el7.x86_64
--> Processing Dependency: mtools for package: compat-udisks-1.0.4-13.el7.x86_64
--> Processing Dependency: dosfstools for package: compat-udisks-1.0.4-13.el7.x86_64
--> Processing Dependency: libsgutils2.so.2()(64bit) for package: compat-udisks-1.0.4-13.el7.x86_64
---> Package crda.x86_64 0:3.13_2016.02.08-1.el7 will be installed
--> Processing Dependency: iw for package: crda-3.13_2016.02.08-1.el7.x86_64
---> Package desktop-backgrounds-compat.noarch 0:16.0.0-2.el7 will be installed
--> Processing Dependency: /usr/share/backgrounds/crunchybranch/crunchybranch_04.png for package: desktop-backgrounds-compat-16.0.0-2.el7.noarch
---> Package djvulibre-libs.x86_64 0:3.5.25.3-17.el7 will be installed
---> Package dmz-cursor-themes.noarch 0:0.4-8.el7 will be installed
---> Package faad2-libs.x86_64 1:2.7-2.el7 will be installed
---> Package ffmpeg-libs.x86_64 0:2.6.9-1.el7 will be installed
--> Processing Dependency: libtheoraenc.so.1(libtheoraenc_1.0)(64bit) for package: ffmpeg-libs-2.6.9-1.el7.x86_64
--> Processing Dependency: libtheoradec.so.1(libtheoradec_1.0)(64bit) for package: ffmpeg-libs-2.6.9-1.el7.x86_64
--> Processing Dependency: libxvidcore.so.4()(64bit) for package: ffmpeg-libs-2.6.9-1.el7.x86_64
--> Processing Dependency: libx265.so.51()(64bit) for package: ffmpeg-libs-2.6.9-1.el7.x86_64
--> Processing Dependency: libx264.so.142()(64bit) for package: ffmpeg-libs-2.6.9-1.el7.x86_64
--> Processing Dependency: libva.so.1()(64bit) for package: ffmpeg-libs-2.6.9-1.el7.x86_64
--> Processing Dependency: libtheoraenc.so.1()(64bit) for package: ffmpeg-libs-2.6.9-1.el7.x86_64
--> Processing Dependency: libtheoradec.so.1()(64bit) for package: ffmpeg-libs-2.6.9-1.el7.x86_64
--> Processing Dependency: libspeex.so.1()(64bit) for package: ffmpeg-libs-2.6.9-1.el7.x86_64
--> Processing Dependency: libschroedinger-1.0.so.0()(64bit) for package: ffmpeg-libs-2.6.9-1.el7.x86_64
--> Processing Dependency: librtmp.so.1()(64bit) for package: ffmpeg-libs-2.6.9-1.el7.x86_64
--> Processing Dependency: libopus.so.0()(64bit) for package: ffmpeg-libs-2.6.9-1.el7.x86_64
--> Processing Dependency: libopenjpeg.so.1()(64bit) for package: ffmpeg-libs-2.6.9-1.el7.x86_64
--> Processing Dependency: libfaac.so.0()(64bit) for package: ffmpeg-libs-2.6.9-1.el7.x86_64
--> Processing Dependency: libcelt0.so.2()(64bit) for package: ffmpeg-libs-2.6.9-1.el7.x86_64
--> Processing Dependency: libass.so.4()(64bit) for package: ffmpeg-libs-2.6.9-1.el7.x86_64
---> Package geoclue2.x86_64 0:2.1.10-5.el7 will be installed
--> Processing Dependency: libmm-glib.so.0()(64bit) for package: geoclue2-2.1.10-5.el7.x86_64
---> Package gnome-mplayer.x86_64 0:1.0.9-8.20150203svn2476.el7 will be installed
--> Processing Dependency: libgpod.so.4()(64bit) for package: gnome-mplayer-1.0.9-8.20150203svn2476.el7.x86_64
---> Package gnome-mplayer-common.x86_64 0:1.0.9-8.20150203svn2476.el7 will be installed
---> Package gnome-packagekit.x86_64 0:3.14.3-7.el7 will be installed
--> Processing Dependency: gnome-packagekit-installer for package: gnome-packagekit-3.14.3-7.el7.x86_64
--> Processing Dependency: gnome-packagekit-updater for package: gnome-packagekit-3.14.3-7.el7.x86_64
---> Package gsm.x86_64 0:1.0.13-11.el7 will be installed
---> Package gssdp.x86_64 0:0.14.3-3.el7 will be installed
---> Package gstreamer1.x86_64 0:1.4.5-1.el7 will be installed
---> Package gstreamer1-plugins-base.x86_64 0:1.4.5-2.el7 will be installed
--> Processing Dependency: libcdda_interface.so.0()(64bit) for package: gstreamer1-plugins-base-1.4.5-2.el7.x86_64
--> Processing Dependency: libcdda_paranoia.so.0()(64bit) for package: gstreamer1-plugins-base-1.4.5-2.el7.x86_64
--> Processing Dependency: liborc-0.4.so.0()(64bit) for package: gstreamer1-plugins-base-1.4.5-2.el7.x86_64
--> Processing Dependency: liborc-test-0.4.so.0()(64bit) for package: gstreamer1-plugins-base-1.4.5-2.el7.x86_64
--> Processing Dependency: libvisual-0.4.so.0()(64bit) for package: gstreamer1-plugins-base-1.4.5-2.el7.x86_64
---> Package gvfs-fuse.x86_64 0:1.22.4-8.el7 will be installed
---> Package harfbuzz-icu.x86_64 0:0.9.36-1.el7 will be installed
---> Package httpd-tools.x86_64 0:2.4.6-45.el7_3.4 will be installed
---> Package humanity-icon-theme.noarch 0:0.6.6-6.el7 will be installed
---> Package hunspell.x86_64 0:1.3.2-15.el7 will be installed
--> Processing Dependency: hunspell-en-US for package: hunspell-1.3.2-15.el7.x86_64
---> Package iso-codes.noarch 0:3.46-2.el7 will be installed
--> Processing Dependency: xml-common for package: iso-codes-3.46-2.el7.noarch
---> Package libXres.x86_64 0:1.0.7-2.1.el7 will be installed
---> Package libaio.x86_64 0:0.3.109-13.el7 will be installed
---> Package libasyncns.x86_64 0:0.8-7.el7 will be installed
---> Package libbluray.x86_64 0:0.2.3-5.el7 will be installed
---> Package libgda.x86_64 1:5.1.2-4.el7 will be installed
---> Package libgda-sqlite.x86_64 1:5.1.2-4.el7 will be installed
---> Package libgphoto2.x86_64 0:2.5.2-3.el7 will be installed
--> Processing Dependency: lockdev for package: libgphoto2-2.5.2-3.el7.x86_64
--> Processing Dependency: libgd.so.2()(64bit) for package: libgphoto2-2.5.2-3.el7.x86_64
--> Processing Dependency: liblockdev.so.1()(64bit) for package: libgphoto2-2.5.2-3.el7.x86_64
--> Processing Dependency: libusb-0.1.so.4()(64bit) for package: libgphoto2-2.5.2-3.el7.x86_64
---> Package libgxps.x86_64 0:0.2.2-9.el7 will be installed
--> Processing Dependency: libarchive.so.13()(64bit) for package: libgxps-0.2.2-9.el7.x86_64
---> Package libieee1284.x86_64 0:0.2.11-15.el7 will be installed
---> Package libimobiledevice.x86_64 0:1.1.5-6.el7 will be installed
--> Processing Dependency: libusbmuxd.so.2()(64bit) for package: libimobiledevice-1.1.5-6.el7.x86_64
---> Package libmatekbd-common.noarch 0:1.16.0-1.el7 will be installed
---> Package libmateweather-data.noarch 0:1.16.1-1.el7 will be installed
---> Package libmms.x86_64 0:0.6.4-2.el7 will be installed
---> Package libmpg123.x86_64 0:1.20.0-1.el7 will be installed
---> Package libmusicbrainz3.x86_64 0:3.0.3-3.el7 will be installed
--> Processing Dependency: libdiscid.so.0()(64bit) for package: libmusicbrainz3-3.0.3-3.el7.x86_64
---> Package libplist.x86_64 0:1.10-4.el7 will be installed
---> Package libspectre.x86_64 0:0.2.7-4.el7 will be installed
--> Processing Dependency: libgs.so.9()(64bit) for package: libspectre-0.2.7-4.el7.x86_64
---> Package libtalloc.x86_64 0:2.1.6-1.el7 will be installed
---> Package libtdb.x86_64 0:1.3.8-1.el7_2 will be installed
---> Package libtevent.x86_64 0:0.9.28-1.el7 will be installed
---> Package libtool-ltdl.x86_64 0:2.4.2-22.el7_3 will be installed
---> Package libudisks2.x86_64 0:2.1.2-6.el7 will be installed
---> Package libv4l.x86_64 0:0.9.5-4.el7 will be installed
---> Package libwbclient.x86_64 0:4.4.4-14.el7_3 will be installed
---> Package libwebp.x86_64 0:0.3.0-3.el7 will be installed
---> Package mailcap.noarch 0:2.1.41-2.el7 will be installed
---> Package mate-desktop-data.noarch 0:1.16.2-3.el7 will be installed
---> Package mate-disk-utility.x86_64 0:1.8.0-2.el7 will be installed
--> Processing Dependency: libavahi-ui.so.0()(64bit) for package: mate-disk-utility-1.8.0-2.el7.x86_64
---> Package mate-disk-utility-common.no